<?php
/**
 * Template Name: About Page
 */
?>
<?php get_header(); ?>


<div class="header-fixed-space-height">

</div>

<!-- /breadcrumbs -->
<?php $BreadcrumbsStatus = get_theme_mod( "BreadcrumbsRequired","1")?>
<?php if( $BreadcrumbsStatus==1 ){?>
<section class="w3l-breadcrum">
  <div class="breadcrum">
    <div class="container AllBreadcrumbs">
      <p><?php get_breadcrumb(); ?></p>
    </div>
  </div>
</section>
<?php }?>
<!-- //breadcrumbs -->


<!-- AboutPage about section -->

<section>
    <?php echo get_theme_mod( "AboutPageAboutTopArea","" );?>
</section>

<?php $AboutPageAboutRequir = get_theme_mod( "AboutPageAboutRequired","1")?>
<?php if( $AboutPageAboutRequir==1 ){?>

<section class="w3l-about1 py-5" id="about">
    <div class="container py-lg-3 AboutPageAbout">
        <div class="header-section text-center mb-lg-5 mb-4">
            <h2><?php echo get_theme_mod( "AboutPageAboutTitle" );if(get_theme_mod( "AboutPageAboutTitle" )==''){echo 'About us';}?></h2>
        </div>
        <div class="row">
            <div class="col-md-6 book-info">
                <h3 class="mb-4"><?php echo get_theme_mod( "AboutPageAboutLeftTitle" );if(get_theme_mod( "AboutPageAboutLeftTitle" )==''){echo 'Professional care that is reliable at affordable price';}?></h3>
                <p class="mb-3"><?php echo get_theme_mod( "AboutPageAboutContent1","Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptatem, enim? Vel quos modi et minus voluptates voluptas fuga blanditiis aut ut impedit, odio voluptatibus eum minima ex similique, in quo? Eligendi hic eveniet rem, sed, dolore corporis repudiandae amet quos cumque harum optio minima adipisci." );?></p>
                <p class="mb-md-5 mb-4"><?php echo get_theme_mod( "AboutPageAboutContent2","Lorem ipsum dolor sit amet consectetur adipisicing elit. Incidunt blanditiis magnam quibusdam cum consequatur eum a! Natus nobis repudiandae iusto aliquam adipisci necessitatibus, nostrum perspiciatis recusandae ipsa amet numquam earum, quae quo totam doloribus explicabo." );?></p>
                <a href="<?php echo get_theme_mod( "AboutPageAboutBtnURL","#url" ); ?>" class="btn btn-outline-primary theme-button">
                <?php echo get_theme_mod( "AboutPageAboutBtnTxt" );if(get_theme_mod( "AboutPageAboutBtnTxt" )==''){echo 'Learn More';}?></a>
            </div>
            <div class="col-md-6 mt-md-0 mt-5">
                <img src="<?php if(get_theme_mod('AboutPageAboutImage')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageAboutImage') );} if(wp_get_attachment_url(get_theme_mod('AboutPageAboutImage'))=='') { echo  get_template_directory_uri()."/assets/images/service5.jpg";  }?>" class="img-fluid" alt="" />
            </div>
        </div>
    </div>
</section>
<?php } ?>

<section>
    <?php echo get_theme_mod( "AboutPageAboutBottomArea","" );?>
</section>

<!-- AboutPage about section -->



<!-- AboutPage cover -->

<section>
    <?php echo get_theme_mod( "AboutPageCoverTopArea","" );?>
</section>

<?php $AboutPageCoverRequir = get_theme_mod( "AboutPageCoverRequired","1")?>
<?php if( $AboutPageCoverRequir==1 ){?>

<section class="w3l-about4">
  <div class="new-block top-bottom">
    <style>
    .new-block {
        background-image:linear-gradient(to right, rgba(0, 0, 0, 0.72), rgba(0, 0, 0, 0.1)), 
        url(<?php if(get_theme_mod('AboutPageCoverBgImage') !='') {
        echo wp_get_attachment_url(get_theme_mod('AboutPageCoverBgImage'));
        }

        if(wp_get_attachment_url(get_theme_mod('AboutPageCoverBgImage'))=='') {
        echo get_template_directory_uri()."/assets/images/banner2.jpg";
        }

        ?>);
        background-repeat: no-repeat,
        no-repeat,
        no-repeat;
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        display: grid;
        align-items: center;
        padding: 7rem 0;
    }
    </style> 
    <div class="container AboutPageCover">
      <div class="middle-section">
        <div class="section-width">
          <h2><?php echo get_theme_mod( "AboutPageCoverTitle" );if(get_theme_mod( "AboutPageCoverTitle" )==''){echo "Trust Us, We Save Your Time.";}?></h2>
        </div>
        <div class="link-list-menu">
            <p class="mb-5"><?php echo get_theme_mod( "AboutPageCoverContent","Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla non ipsum soluta perferendis veniam qui esse magnam commodi quisquam vitae labore nemo at voluptatem, totam, minima recusandae assumenda. Sequi molestiae ex nihil ducimus modi blanditiis iure explicabo quas veritatis quasi." );?></p>
            <a href="<?php echo get_theme_mod( "AboutPageCoverBtnURL","#url" ); ?>" class="btn btn-light theme-button">
            <?php echo get_theme_mod( "AboutPageCoverBtnTxt" );if(get_theme_mod( "AboutPageCoverBtnTxt" )==''){echo 'Read More';}?></a>
        </div>
      </div>
    </div>
  </div>
</section>
<?php }?>

<section>
    <?php echo get_theme_mod( "AboutPageCoverBottomArea","" );?>
</section>

<!-- //AboutPage cover -->


<!-- AboutPage features section -->

<section>
    <?php echo get_theme_mod( "AboutPageFeaturesTopArea","" );?>
</section>

<?php $AboutPageFeaturesRequir = get_theme_mod( "AboutPageFeaturesRequired","1")?>
<?php if( $AboutPageFeaturesRequir==1 ){?>
<section class="w3l-about3">
	<!-- /features -->
	<div class="features py-5" id="services">
		<div class="container py-lg-3 AboutFeatures">
			<div class="header-section text-center mb-4">
				<h3><?php echo get_theme_mod( "AboutPageFeaturesTitle" );if(get_theme_mod( "AboutPageFeaturesTitle" )==''){echo "We Specialize in";}?></h3>
			</div>
			<div class="row justify-content-center">

                <?php $AboutPageFeature1Requir = get_theme_mod( "AboutPageFeature1Required","1")?>
                <?php if( $AboutPageFeature1Requir==1 ){?>
				<div class="col-lg-4 col-md-6">
					<div class="feature-gd">
						<div class="icon"> 
                            <span class="<?php echo get_theme_mod( "AboutPageFeature1Icon" ); if(get_theme_mod( "AboutPageFeature1Icon" )==''){echo 'fa fa-map-o';}?>" aria-hidden="true"></span>
                        </div>
						<div class="icon-info">
							<h5 class="mb-2"><a href="<?php echo get_theme_mod( "AboutPageFeature1Url","#url" ); ?>">
                            <?php echo get_theme_mod( "AboutPageFeature1Title" );if(get_theme_mod( "AboutPageFeature1Title" )==''){echo 'Stream Iron Service';}?></a></h5>
							<p><?php echo get_theme_mod( "AboutPageFeature1Content","Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua, quis nostrud." );?></p>
						</div>
					</div>
				</div>
                <?php } ?>

                <?php $AboutPageFeature2Requir = get_theme_mod( "AboutPageFeature2Required","1")?>
                <?php if( $AboutPageFeature2Requir==1 ){?>
				<div class="col-lg-4 col-md-6">
                    <div class="feature-gd">
                        <div class="icon"> 
                            <span class="<?php echo get_theme_mod( "AboutPageFeature2Icon" ); if(get_theme_mod( "AboutPageFeature2Icon" )==''){echo 'fa fa-shirtsinbulk';}?>" aria-hidden="true"></span>
                        </div>
                        <div class="icon-info">
                            <h5 class="mb-2"><a href="<?php echo get_theme_mod( "AboutPageFeature2Url","#url" ); ?>">
                            <?php echo get_theme_mod( "AboutPageFeature2Title" );if(get_theme_mod( "AboutPageFeature2Title" )==''){echo 'Dry Cleaning Service';}?></a></h5>
							<p><?php echo get_theme_mod( "AboutPageFeature2Content","Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua, quis nostrud." );?></p>
						</div>
                    </div>
				</div>
                <?php } ?>
				
                <?php $AboutPageFeature3Requir = get_theme_mod( "AboutPageFeature3Required","1")?>
                <?php if( $AboutPageFeature3Requir==1 ){?>
				<div class="col-lg-4 col-md-6">
                    <div class="feature-gd">
                        <div class="icon"> 
                        <span class="<?php echo get_theme_mod( "AboutPageFeature3Icon" ); if(get_theme_mod( "AboutPageFeature3Icon" )==''){echo 'fa fa-envira';}?>" aria-hidden="true"></span></div>
                        <div class="icon-info">
                            <h5 class="mb-2"><a href="<?php echo get_theme_mod( "AboutPageFeature3Url","#url" ); ?>">
                            <?php echo get_theme_mod( "AboutPageFeature3Title" );if(get_theme_mod( "AboutPageFeature3Title" )==''){echo 'Stain Removal';}?></a></h5>
							<p><?php echo get_theme_mod( "AboutPageFeature3Content","Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua, quis nostrud." );?></p>
						</div>
                    </div>
                </div>
                <?php } ?>
			
                <?php $AboutPageFeature4Requir = get_theme_mod( "AboutPageFeature4Required","1")?>
                <?php if( $AboutPageFeature4Requir==1 ){?>
                <div class="col-lg-4 col-md-6">
                    <div class="feature-gd">
                        <div class="icon"> 
                        <span class="<?php echo get_theme_mod( "AboutPageFeature4Icon" ); if(get_theme_mod( "AboutPageFeature4Icon" )==''){echo 'fa fa-bar-chart';}?>" aria-hidden="true"></span></div>
                        <div class="icon-info">
                            <h5 class="mb-2"><a href="<?php echo get_theme_mod( "AboutPageFeature4Url","#url" ); ?>">
                            <?php echo get_theme_mod( "AboutPageFeature4Title" );if(get_theme_mod( "AboutPageFeature4Title" )==''){echo 'Curtains & Drapery';}?></a></h5>
							<p><?php echo get_theme_mod( "AboutPageFeature4Content","Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua, quis nostrud." );?></p>
						</div>
                    </div>
                </div>
                <?php } ?>
			
                <?php $AboutPageFeature5Requir = get_theme_mod( "AboutPageFeature5Required","1")?>
                <?php if( $AboutPageFeature5Requir==1 ){?>
                <div class="col-lg-4 col-md-6">
                    <div class="feature-gd">
                        <div class="icon">
                        <span class="<?php echo get_theme_mod( "AboutPageFeature5Icon" ); if(get_theme_mod( "AboutPageFeature5Icon" )==''){echo 'fa fa-codepen';}?>" aria-hidden="true"></span></div>
                        <div class="icon-info">
                            <h5 class="mb-2"><a href="<?php echo get_theme_mod( "AboutPageFeature5Url","#url" ); ?>">
                            <?php echo get_theme_mod( "AboutPageFeature5Title" );if(get_theme_mod( "AboutPageFeature5Title" )==''){echo 'Silk & Suede';}?></a></h5>
							<p><?php echo get_theme_mod( "AboutPageFeature5Content","Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua, quis nostrud." );?></p>
						</div>
                    </div>
                </div>
                <?php } ?>
                
                <?php $AboutPageFeature6Requir = get_theme_mod( "AboutPageFeature6Required","1")?>
                <?php if( $AboutPageFeature6Requir==1 ){?>
                <div class="col-lg-4 col-md-6">
                    <div class="feature-gd">
                        <div class="icon"> 
                        <span class="<?php echo get_theme_mod( "AboutPageFeature6Icon" ); if(get_theme_mod( "AboutPageFeature6Icon" )==''){echo 'fa fa-modx';}?>" aria-hidden="true"></span></div>
                        <div class="icon-info">
                            <h5 class="mb-2"><a href="<?php echo get_theme_mod( "AboutPageFeature6Url","#url" ); ?>">
                            <?php echo get_theme_mod( "AboutPageFeature6Title" );if(get_theme_mod( "AboutPageFeature6Title" )==''){echo 'Commercial Laundry';}?></a></h5>
							<p><?php echo get_theme_mod( "AboutPageFeature6Content","Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua, quis nostrud." );?></p>
						</div>
                    </div>
                </div>
                <?php } ?>

			</div>
		</div>
	</div>
	<!-- //features -->
</section>
<?php }?>

<section>
    <?php echo get_theme_mod( "AboutPageFeaturesBottomArea","" );?>
</section>

<!-- //AboutPage features -->



<!-- AboutPage Stats section -->

<section>
    <?php echo get_theme_mod( "AboutPageStatsTopArea","" );?>
</section>

<?php $AboutPageStatsRequir = get_theme_mod( "AboutPageStatsRequired","1")?>
<?php if( $AboutPageStatsRequir==1 ){?>
<!-- stats -->
<section class="w3l-stats py-5" id="stats">
  <div class="gallery-inner container py-lg-3 AboutPageStats">
    <div class="header-section mb-md-5 mb-4 text-center">
      <h3><?php echo get_theme_mod( "AboutPageStatsTitle" );if(get_theme_mod( "AboutPageStatsTitle" )==''){echo "Fun Facts";}?></h3>
    </div>
    <div class="row stats-con text-white justify-content-center">
      
        <?php $AboutPageStats1Requir = get_theme_mod( "AboutPageStats1Required","1")?>
        <?php if( $AboutPageStats1Requir==1 ){?>
        <div class="col-lg-3 col-sm-6">
            <div class="stats_info">
            <div class="stat-icon">
                <span class="<?php echo get_theme_mod( "AboutPageStats1Icon" ); if(get_theme_mod( "AboutPageStats1Icon" )==''){echo 'fa fa-smile-o';}?>"></span>
            </div>
            <p class="counter"><?php echo get_theme_mod( "AboutPageStats1Number" );if(get_theme_mod( "AboutPageStats1Number" )==''){echo '245';}?></p>
            <h4><?php echo get_theme_mod( "AboutPageStats1Title" );if(get_theme_mod( "AboutPageStats1Title" )==''){echo 'Happy Clients';}?></h4>
            </div>
        </div>
        <?php } ?>

        <?php $AboutPageStats2Requir = get_theme_mod( "AboutPageStats2Required","1")?>
        <?php if( $AboutPageStats2Requir==1 ){?>
        <div class="col-lg-3 col-sm-6 mt-sm-0 mt-4">
            <div class="stats_info">
            <div class="stat-icon">
                <span class="<?php echo get_theme_mod( "AboutPageStats2Icon" ); if(get_theme_mod( "AboutPageStats2Icon" )==''){echo 'fa fa-thumbs-o-up';}?>"></span>
            </div>
            <p class="counter"><?php echo get_theme_mod( "AboutPageStats2Number" );if(get_theme_mod( "AboutPageStats2Number" )==''){echo '563';}?></p>
            <h4><?php echo get_theme_mod( "AboutPageStats2Title" );if(get_theme_mod( "AboutPageStats2Title" )==''){echo 'People likes us';}?></h4>
            </div>
        </div>
        <?php } ?>

        <?php $AboutPageStats3Requir = get_theme_mod( "AboutPageStats3Required","1")?>
        <?php if( $AboutPageStats3Requir==1 ){?>
        <div class="col-lg-3 col-sm-6 mt-lg-0 mt-sm-5 mt-4">
            <div class="stats_info">
            <div class="stat-icon">
                <span class="<?php echo get_theme_mod( "AboutPageStats3Icon" ); if(get_theme_mod( "AboutPageStats3Icon" )==''){echo 'fa fa-history';}?>"></span>
            </div>
            <p class="counter"><?php echo get_theme_mod( "AboutPageStats3Number" );if(get_theme_mod( "AboutPageStats3Number" )==''){echo '114';}?></p>
            <h4><?php echo get_theme_mod( "AboutPageStats3Title" );if(get_theme_mod( "AboutPageStats3Title" )==''){echo 'Year of Experience';}?></h4>
            </div>
        </div>
        <?php } ?>

        <?php $AboutPageStats4Requir = get_theme_mod( "AboutPageStats4Required","1")?>
        <?php if( $AboutPageStats4Requir==1 ){?>
        <div class="col-lg-3 col-sm-6 mt-lg-0 mt-sm-5 mt-4">
            <div class="stats_info">
            <div class="stat-icon">
                <span class="<?php echo get_theme_mod( "AboutPageStats4Icon" ); if(get_theme_mod( "AboutPageStats4Icon" )==''){echo 'fa fa-heart';}?>"></span>
            </div>
            <p class="counter"><?php echo get_theme_mod( "AboutPageStats4Number" );if(get_theme_mod( "AboutPageStats4Number" )==''){echo '104';}?></p>
            <h4><?php echo get_theme_mod( "AboutPageStats4Title" );if(get_theme_mod( "AboutPageStats4Title" )==''){echo 'Awesome service';}?></h4>
            </div>
        </div>
        <?php } ?>

    </div>
  </div>
</section>
<?php }?>

<section>
    <?php echo get_theme_mod( "AboutPageStatsBottomArea","" );?>
</section>

<!-- //AboutPage Stats -->



<!-- AboutPage Progress bars section -->

<section>
    <?php echo get_theme_mod( "AboutPageProgressTopArea","" );?>
</section>

<?php $AboutPageProgressRequir = get_theme_mod( "AboutPageProgressRequired","1")?>
<?php if( $AboutPageProgressRequir==1 ){?>
<section class="w3l-about2">
    <div class="progress-66-info py-5">
        <div class="container py-lg-5 py-sm-3 AboutPageProgress">
            <div class="counter-grids-info row">

                <div class="col-lg-6 pr-5">
                    <img src="<?php if(get_theme_mod('AboutPageProgressImage')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageProgressImage') );} if(wp_get_attachment_url(get_theme_mod('AboutPageProgressImage'))=='') { echo  get_template_directory_uri()."/assets/images/service1.jpg";  }?>" class="img-fluid" alt="" />
                </div>

                <div class="col-lg-6 mt-lg-0 mt-5">
                    <h4><?php echo get_theme_mod( "AboutPageProgressTitle" );if(get_theme_mod( "AboutPageProgressTitle" )==''){echo 'We are true to ourselves, and commit to always perform at our best.';}?></h4>
                    <p><?php echo get_theme_mod( "AboutPageProgressContent","Lorem, ipsum dolor sit amet consectetur adipisicing elit. Delectus eligendi nostrum aperiam ex labore unde nisi libero tempore ab, ad voluptatem ullam natus quia corporis sequi at iure. Reprehenderit quae qui ratione nesciunt illum consectetur corporis repellendus unde tempore voluptatem." );?></p>
                    <div class="bars-main-info mt-lg-5 mt-4">
                    
                        <?php $AboutPageProgress1Requir = get_theme_mod( "AboutPageProgress1Required","1")?>
                        <?php if( $AboutPageProgress1Requir==1 ){?>
                        <div class="progress-info mb-4">
                            <h6 class="progress-title"><?php echo get_theme_mod( "AboutPageProgress1Title" );if(get_theme_mod( "AboutPageProgress1Title" )==''){echo 'Quality';}?></h6>
                            <label class="progress-percentage">60%</label>
                            <div class="clear"></div>
                            <div class="progress">
                            <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 60%"
                                aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">
                            </div>
                            </div>
                        </div>
                        <?php } ?>  

                        <?php $AboutPageProgress2Requir = get_theme_mod( "AboutPageProgress2Required","1")?>
                        <?php if( $AboutPageProgress2Requir==1 ){?>
                        <div class="progress-info mb-4">
                            <h6 class="progress-title"><?php echo get_theme_mod( "AboutPageProgress2Title" );if(get_theme_mod( "AboutPageProgress2Title" )==''){echo 'Cleaning';}?></h6>
                            <label class="progress-percentage">80%</label>
                            <div class="clear"></div>
                            <div class="progress">
                            <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%"
                                aria-valuenow="95" aria-valuemin="0" aria-valuemax="100">
                            </div>
                            </div>
                        </div>
                        <?php } ?>  

                        <?php $AboutPageProgress3Requir = get_theme_mod( "AboutPageProgress3Required","1")?>
                        <?php if( $AboutPageProgress3Requir==1 ){?>
                        <div class="progress-info">
                            <h6 class="progress-title"><?php echo get_theme_mod( "AboutPageProgress3Title" );if(get_theme_mod( "AboutPageProgress3Title" )==''){echo 'Clothing';}?></h6>
                            <label class="progress-percentage">75%</label>
                            <div class="clear"></div>
                            <div class="progress">
                            <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 75%"
                                aria-valuenow="95" aria-valuemin="0" aria-valuemax="100">
                            </div>
                            </div>
                        </div>
                        <?php } ?>  

                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php } ?>

<section>
    <?php echo get_theme_mod( "AboutPageProgressBottomArea","" );?>
</section>

<!-- AboutPage Progress bars section -->



<!-- AboutPage team -->

<section>
    <?php echo get_theme_mod( "AboutPageTeamTopArea","" );?>
</section>

<?php $AboutPageTeamStatus = get_theme_mod( "AboutPageTeamRequired","1")?>
<?php if( $AboutPageTeamStatus==1 ){?>

<section class="w3l-team-block" id="team">
	<div class="teams1 py-5">
		<div class="container py-lg-3 AboutPageTeam">
			<div class="teams1-content">
                <div class="header-section text-center">
                <h3><?php echo get_theme_mod( "AboutPageTeamTitle" );if(get_theme_mod( "AboutPageTeamTitle" )==''){echo 'Meet our People';}?></h3>
                </div>
				<div class="text-center">
					<div class="row align-team-items justify-content-center">
						
                        <?php $AboutPageTeam1Status = get_theme_mod( "AboutPageTeam1Required","1")?>
                        <?php if( $AboutPageTeam1Status==1 ){?>
                        <div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="<?php echo get_theme_mod( "AboutPageTeam1TitleUrl","#url" ); ?>">
                                    <img src="<?php if(get_theme_mod('AboutPageTeam1Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTeam1Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTeam1Image'))=='') { echo  get_template_directory_uri()."/assets/images/team.jpg";  }?>" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="<?php echo get_theme_mod( "AboutPageTeam1TitleUrl","#url" ); ?>">
                                    <?php echo get_theme_mod( "AboutPageTeam1Title" );if(get_theme_mod( "AboutPageTeam1Title" )==''){echo 'Charles Rock';}?></a></h3>
									<p><?php echo get_theme_mod( "AboutPageTeam1Designation" );if(get_theme_mod( "AboutPageTeam1Designation" )==''){echo 'Operations Manager';}?></p>
									<div class="social">
										
                                    <?php $AboutPageTeam1SFStatus = get_theme_mod( "AboutPageTeam1SocialFacebook","1")?>
                                    <?php if( $AboutPageTeam1SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam1SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                        class="facebook"> <span class="fa fa-facebook" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>

                                    <?php $AboutPageTeam1STStatus = get_theme_mod( "AboutPageTeam1SocialTwitter","1")?>
                                    <?php if( $AboutPageTeam1STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam1SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                        class="twitter"><span class="fa fa-twitter" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>

                                    <?php $AboutPageTeam1SIStatus = get_theme_mod( "AboutPageTeam1SocialInstagram","1")?>
                                    <?php if( $AboutPageTeam1SIStatus==1 ){?>
									<a href="<?php echo get_theme_mod( "AboutPageTeam1SocialInstagramURL","https://instagram.com/W3layouts" ); ?>" 
                                        class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
                                    <?php }?>
                                    </div>
								</div>
							</div>
						</div>
                        <?php }?>

                        <?php $AboutPageTeam2Status = get_theme_mod( "AboutPageTeam2Required","1")?>
                        <?php if( $AboutPageTeam2Status==1 ){?>
						<div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="<?php echo get_theme_mod( "AboutPageTeam2TitleUrl","#url" ); ?>">
                                    <img src="<?php if(get_theme_mod('AboutPageTeam2Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTeam2Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTeam2Image'))=='') { echo  get_template_directory_uri()."/assets/images/team2.jpg";  }?>" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="<?php echo get_theme_mod( "AboutPageTeam2TitleUrl","#url" ); ?>">
                                    <?php echo get_theme_mod( "AboutPageTeam2Title" );if(get_theme_mod( "AboutPageTeam2Title" )==''){echo 'Justin Stein';}?></a></h3>
									<p><?php echo get_theme_mod( "AboutPageTeam2Designation" );if(get_theme_mod( "AboutPageTeam2Designation" )==''){echo 'Service Manager';}?></p>
									<div class="social">
										
                                    <?php $AboutPageTeam2SFStatus = get_theme_mod( "AboutPageTeam2SocialFacebook","1")?>
                                    <?php if( $AboutPageTeam2SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam2SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                        class="facebook">
                                        <span class="fa fa-facebook" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>

                                    <?php $AboutPageTeam2STStatus = get_theme_mod( "AboutPageTeam2SocialTwitter","1")?>
                                    <?php if( $AboutPageTeam2STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam2SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                        class="twitter">
                                        <span class="fa fa-twitter" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>
										
                                    <?php $AboutPageTeam2SIStatus = get_theme_mod( "AboutPageTeam2SocialInstagram","1")?>
                                    <?php if( $AboutPageTeam2SIStatus==1 ){?>
									<a href="<?php echo get_theme_mod( "AboutPageTeam2SocialInstagramURL","https://instagram.com/W3layouts" ); ?>" 
                                        class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
                                    <?php }?>
									</div>
								</div>
							</div>
						</div>
                        <?php }?>

                        <?php $AboutPageTeam3Status = get_theme_mod( "AboutPageTeam3Required","1")?>
                        <?php if( $AboutPageTeam3Status==1 ){?>
						<div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="<?php echo get_theme_mod( "AboutPageTeam3TitleUrl","#url" ); ?>">
                                    <img src="<?php if(get_theme_mod('AboutPageTeam3Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTeam3Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTeam3Image'))=='') { echo  get_template_directory_uri()."/assets/images/team3.jpg";  }?>" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="<?php echo get_theme_mod( "AboutPageTeam3TitleUrl","#url" ); ?>">
                                    <?php echo get_theme_mod( "AboutPageTeam3Title" );if(get_theme_mod( "AboutPageTeam3Title" )==''){echo 'Amy Hellickson';}?></a></h3>
									<p><?php echo get_theme_mod( "AboutPageTeam3Designation" );if(get_theme_mod( "AboutPageTeam3Designation" )==''){echo 'wash expert';}?></p>
									<div class="social">
										
                                    <?php $AboutPageTeam3SFStatus = get_theme_mod( "AboutPageTeam3SocialFacebook","1")?>
                                    <?php if( $AboutPageTeam3SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam3SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                        class="facebook">
                                        <span class="fa fa-facebook" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>

                                    <?php $AboutPageTeam3STStatus = get_theme_mod( "AboutPageTeam3SocialTwitter","1")?>
                                    <?php if( $AboutPageTeam3STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam3SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                        class="twitter">
                                        <span class="fa fa-twitter" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>
										
                                    <?php $AboutPageTeam3SIStatus = get_theme_mod( "AboutPageTeam3SocialInstagram","1")?>
                                    <?php if( $AboutPageTeam3SIStatus==1 ){?>
									<a href="<?php echo get_theme_mod( "AboutPageTeam3SocialInstagramURL","https://instagram.com/W3layouts" ); ?>" 
                                        class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
                                    <?php }?>

									</div>
								</div>
							</div>
						</div>
                        <?php }?>

                        <?php $AboutPageTeam4Status = get_theme_mod( "AboutPageTeam4Required","1")?>
                        <?php if( $AboutPageTeam4Status==1 ){?>
						<div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="<?php echo get_theme_mod( "AboutPageTeam4TitleUrl","#url" ); ?>">
                                    <img src="<?php if(get_theme_mod('AboutPageTeam4Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTeam4Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTeam4Image'))=='') { echo  get_template_directory_uri()."/assets/images/team4.jpg";  }?>" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="<?php echo get_theme_mod( "AboutPageTeam4TitleUrl","#url" ); ?>">
                                    <?php echo get_theme_mod( "AboutPageTeam4Title" );if(get_theme_mod( "AboutPageTeam4Title" )==''){echo 'Alan Gomes';}?></a></h3>
									<p><?php echo get_theme_mod( "AboutPageTeam4Designation" );if(get_theme_mod( "AboutPageTeam4Designation" )==''){echo 'dry cleaning expert';}?></p>
									<div class="social">
										
                                    <?php $AboutPageTeam4SFStatus = get_theme_mod( "AboutPageTeam4SocialFacebook","1")?>
                                    <?php if( $AboutPageTeam4SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam4SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                        class="facebook">
                                        <span class="fa fa-facebook" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>

                                    <?php $AboutPageTeam4STStatus = get_theme_mod( "AboutPageTeam4SocialTwitter","1")?>
                                    <?php if( $AboutPageTeam4STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam4SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                        class="twitter">
                                        <span class="fa fa-twitter" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>
										
                                    <?php $AboutPageTeam4SIStatus = get_theme_mod( "AboutPageTeam4SocialInstagram","1")?>
                                    <?php if( $AboutPageTeam4SIStatus==1 ){?>
									<a href="<?php echo get_theme_mod( "AboutPageTeam4SocialInstagramURL","https://instagram.com/W3layouts" ); ?>" 
                                        class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
                                    <?php }?>

									</div>
								</div>
							</div>
						</div>
                        <?php }?>

                        <?php $AboutPageTeam5Status = get_theme_mod( "AboutPageTeam5Required","1")?>
                        <?php if( $AboutPageTeam5Status==1 ){?>
						<div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="<?php echo get_theme_mod( "AboutPageTeam5TitleUrl","#url" ); ?>">
                                    <img src="<?php if(get_theme_mod('AboutPageTeam5Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTeam5Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTeam5Image'))=='') { echo  get_template_directory_uri()."/assets/images/team5.jpg";  }?>" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="<?php echo get_theme_mod( "AboutPageTeam5TitleUrl","#url" ); ?>">
                                    <?php echo get_theme_mod( "AboutPageTeam5Title" );if(get_theme_mod( "AboutPageTeam5Title" )==''){echo 'Bradley';}?></a></h3>
									<p><?php echo get_theme_mod( "AboutPageTeam5Designation" );if(get_theme_mod( "AboutPageTeam5Designation" )==''){echo 'dry cleaning expert';}?></p>
									<div class="social">
										
                                    <?php $AboutPageTeam5SFStatus = get_theme_mod( "AboutPageTeam5SocialFacebook","1")?>
                                    <?php if( $AboutPageTeam5SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam5SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                        class="facebook">
                                        <span class="fa fa-facebook" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>

                                    <?php $AboutPageTeam5STStatus = get_theme_mod( "AboutPageTeam5SocialTwitter","1")?>
                                    <?php if( $AboutPageTeam5STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam5SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                        class="twitter">
                                        <span class="fa fa-twitter" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>
										
                                    <?php $AboutPageTeam5SIStatus = get_theme_mod( "AboutPageTeam5SocialInstagram","1")?>
                                    <?php if( $AboutPageTeam5SIStatus==1 ){?>
									<a href="<?php echo get_theme_mod( "AboutPageTeam5SocialInstagramURL","https://instagram.com/W3layouts" ); ?>" 
                                        class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
                                    <?php }?>
									</div>
								</div>
							</div>
						</div>
                        <?php }?>

                        <?php $AboutPageTeam6Status = get_theme_mod( "AboutPageTeam6Required","1")?>
                        <?php if( $AboutPageTeam6Status==1 ){?>
						<div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="<?php echo get_theme_mod( "AboutPageTeam6TitleUrl","#url" ); ?>">
                                    <img src="<?php if(get_theme_mod('AboutPageTeam6Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTeam6Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTeam6Image'))=='') { echo  get_template_directory_uri()."/assets/images/team6.jpg";  }?>" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="<?php echo get_theme_mod( "AboutPageTeam6TitleUrl","#url" ); ?>">
                                    <?php echo get_theme_mod( "AboutPageTeam6Title" );if(get_theme_mod( "AboutPageTeam6Title" )==''){echo 'Camilla';}?></a></h3>
									<p><?php echo get_theme_mod( "AboutPageTeam6Designation" );if(get_theme_mod( "AboutPageTeam6Designation" )==''){echo 'Operations Manager';}?></p>
									<div class="social">
										
                                    <?php $AboutPageTeam6SFStatus = get_theme_mod( "AboutPageTeam6SocialFacebook","1")?>
                                    <?php if( $AboutPageTeam6SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam6SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                        class="facebook">
                                        <span class="fa fa-facebook" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>

                                    <?php $AboutPageTeam6STStatus = get_theme_mod( "AboutPageTeam6SocialTwitter","1")?>
                                    <?php if( $AboutPageTeam6STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam6SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                        class="twitter">
                                        <span class="fa fa-twitter" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>
										
                                    <?php $AboutPageTeam6SIStatus = get_theme_mod( "AboutPageTeam6SocialInstagram","1")?>
                                    <?php if( $AboutPageTeam6SIStatus==1 ){?>
									<a href="<?php echo get_theme_mod( "AboutPageTeam6SocialInstagramURL","https://instagram.com/W3layouts" ); ?>" 
                                        class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
                                    <?php }?>
									</div>
								</div>
							</div>
						</div>
                        <?php }?>

                        <?php $AboutPageTeam7Status = get_theme_mod( "AboutPageTeam7Required","1")?>
                        <?php if( $AboutPageTeam7Status==1 ){?>
						<div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="<?php echo get_theme_mod( "AboutPageTeam7TitleUrl","#url" ); ?>">
                                    <img src="<?php if(get_theme_mod('AboutPageTeam7Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTeam7Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTeam7Image'))=='') { echo  get_template_directory_uri()."/assets/images/team7.jpg";  }?>" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="<?php echo get_theme_mod( "AboutPageTeam7TitleUrl","#url" ); ?>">
                                    <?php echo get_theme_mod( "AboutPageTeam7Title" );if(get_theme_mod( "AboutPageTeam7Title" )==''){echo 'Anthony';}?></a></h3>
									<p><?php echo get_theme_mod( "AboutPageTeam7Designation" );if(get_theme_mod( "AboutPageTeam7Designation" )==''){echo 'Service Manager';}?></p>
									<div class="social">
										
                                    <?php $AboutPageTeam7SFStatus = get_theme_mod( "AboutPageTeam7SocialFacebook","1")?>
                                    <?php if( $AboutPageTeam7SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam7SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                        class="facebook">
                                        <span class="fa fa-facebook" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>

                                    <?php $AboutPageTeam7STStatus = get_theme_mod( "AboutPageTeam7SocialTwitter","1")?>
                                    <?php if( $AboutPageTeam7STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam7SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                        class="twitter">
                                        <span class="fa fa-twitter" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>
										
                                    <?php $AboutPageTeam7SIStatus = get_theme_mod( "AboutPageTeam7SocialInstagram","1")?>
                                    <?php if( $AboutPageTeam7SIStatus==1 ){?>
									<a href="<?php echo get_theme_mod( "AboutPageTeam7SocialInstagramURL","https://instagram.com/W3layouts" ); ?>" 
                                        class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
                                    <?php }?>
									</div>
								</div>
							</div>
						</div>
                        <?php }?>

                        <?php $AboutPageTeam8Status = get_theme_mod( "AboutPageTeam8Required","1")?>
                        <?php if( $AboutPageTeam8Status==1 ){?>
						<div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="<?php echo get_theme_mod( "AboutPageTeam8TitleUrl","#url" ); ?>">
                                    <img src="<?php if(get_theme_mod('AboutPageTeam8Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTeam8Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTeam8Image'))=='') { echo  get_template_directory_uri()."/assets/images/team8.jpg";  }?>" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="<?php echo get_theme_mod( "AboutPageTeam8TitleUrl","#url" ); ?>">
                                    <?php echo get_theme_mod( "AboutPageTeam8Title" );if(get_theme_mod( "AboutPageTeam8Title" )==''){echo 'Dennis Jack';}?></a></h3>
									<p><?php echo get_theme_mod( "AboutPageTeam8Designation" );if(get_theme_mod( "AboutPageTeam8Designation" )==''){echo 'Team Lead';}?></p>
									<div class="social">
										
                                    <?php $AboutPageTeam8SFStatus = get_theme_mod( "AboutPageTeam8SocialFacebook","1")?>
                                    <?php if( $AboutPageTeam8SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam8SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                        class="facebook">
                                        <span class="fa fa-facebook" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>

                                    <?php $AboutPageTeam8STStatus = get_theme_mod( "AboutPageTeam8SocialTwitter","1")?>
                                    <?php if( $AboutPageTeam8STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam8SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                        class="twitter">
                                        <span class="fa fa-twitter" aria-hidden="true"></span>
                                    </a>
                                    <?php }?>
										
                                    <?php $AboutPageTeam8SIStatus = get_theme_mod( "AboutPageTeam8SocialInstagram","1")?>
                                    <?php if( $AboutPageTeam8SIStatus==1 ){?>
									<a href="<?php echo get_theme_mod( "AboutPageTeam8SocialInstagramURL","https://instagram.com/W3layouts" ); ?>" 
                                        class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
                                    <?php }?>
									</div>
								</div>
							</div>
						</div>
                        <?php }?>

					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<?php }?>

<section>
    <?php echo get_theme_mod( "AboutPageTeamBottomArea","" );?>
</section>

<!-- AboutPage team -->



<?php global $wp_customize;
if ( isset( $wp_customize ) ) { ?>

<!-- move top -->
<script>
  // When the user scrolls down 20px from the top of the document, show the button
  window.onscroll = function () {
    scrollFunction()
  };

  function scrollFunction() {
    if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
      document.getElementById("movetop").style.display = "block";
    } else {
      document.getElementById("movetop").style.display = "none";
    }
  }

  // When the user clicks on the button, scroll to the top of the document
  function topFunction() {
    document.body.scrollTop = 0;
    document.documentElement.scrollTop = 0;
  }
</script>
<!-- /move top -->


<!-- Template JavaScript -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/owl.carousel.js"></script>

<!-- script for testimonials -->
<script>
  jQuery(document).ready(function () {
    jQuery('.owl-two').owlCarousel({
      loop: true,
      margin: 0,
      nav: false,
      responsiveClass: true,
      autoplay: false,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      responsive: {
        0: {
          items: 1,
          nav: false
        },
        480: {
          items: 1,
          nav: false
        },
        667: {
          items: 1,
          nav: false
        },
        1000: {
          items: 1,
          nav: false
        }
      }
    })
  })
</script>
<!-- //testimonials owlcarousel -->

<!-- for services carousel slider -->
<script>
  jQuery(document).ready(function () {
    jQuery('.owl-three').owlCarousel({
      loop: true,
      stagePadding: 20,
      margin: 20,
      autoplay: true,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      nav: false,
      responsive: {
        0: {
          items: 1
        },
        600: {
          items: 2
        },
        1000: {
          items: 4
        }
      }
    })
  })
</script>
<!-- //for services carousel slider -->

<!-- stats number counter-->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.waypoints.min.js"></script>
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.countup.js"></script>
<script>
  jQuery('.counter').countUp();
</script>
<!-- //stats number counter -->

<!-- disable body scroll which navbar is in active -->
<script>
  jQuery(function () {
    jQuery('.navbar-toggler').click(function () {
      jQuery('body').toggleClass('noscroll');
    })
  });
</script>
<!-- disable body scroll which navbar is in active -->

<!-- Bootstrap JS -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/bootstrap.min.js"></script>

<?php }

get_footer(); ?>