<?php
/**
 * w3layouts Theme HomePage Customizer
 *
 * @package w3layouts
 */



$w3layouts_settings=new w3layouts_customizer_settings();

class w3layouts_customizer_settings {
	// Get our default values
	private $defaults;

	public function __construct() {
		// Get our Customizer defaults
		// $this->defaults = skyrocket_generate_defaults();

		// add_action( 'customize_register', array( $this, 'skyrocket_register_sample_custom_controls' ) );

		// Register our sample default controls
		add_action('customize_register', array($this, 'w3layouts_cust_register'));
		// add_action( 'customize_register', array( $this, 'skyrocket_add_customizer_panels' ) );
		add_action('customize_register', array($this, 'w3layouts_HomePage_panels'));



	}

	public function w3layouts_HomePage_panels($wp_customize) {
		/**
		 * Add our Header & Navigation Panel
		 */
		$wp_customize->add_panel('HomePage_panel',
			array('title'=> __('HomePage Customize', 'skyrocket'),
				'priority'=> 30,
				'description'=> esc_html__('add and update HomePage data.', 'skyrocket')));

		$wp_customize->add_section('HomePageBannerSliderSection',
			array('title'=> __('HomePage Section 1 BannerSlider', 'w3layouts'),
				'description'=> esc_html__('', 'w3layouts'),
				'panel'=> 'HomePage_panel'
			));

		$wp_customize->add_section('HomePageAboutSection',
			array('title'=> __('HomePage Section 2 About Section', 'w3layouts'),
				'description'=> esc_html__('', 'w3layouts'),
				'panel'=> 'HomePage_panel'
			));

		$wp_customize->add_section('HomePageFeaturesSection',
			array('title'=> __('HomePage Section 3 Features', 'w3layouts'),
				'description'=> esc_html__('', 'w3layouts'),
				'panel'=> 'HomePage_panel'
			));

		$wp_customize->add_section('HomePageHowItWorksSection',
			array('title'=> __('HomePage Section 4 HowItWorks', 'w3layouts'),
				'description'=> esc_html__('', 'w3layouts'),
				'panel'=> 'HomePage_panel'
			));

		$wp_customize->add_section('HomePageWhyChooseUsSection',
			array('title'=> __('HomePage Section 5 WhyChooseUs', 'w3layouts'),
				'description'=> esc_html__('', 'w3layouts'),
				'panel'=> 'HomePage_panel'
			));

		$wp_customize->add_section('HomePageServicesSliderSection',
			array('title'=> __('HomePage Section 6 Services Slider', 'w3layouts'),
				'description'=> esc_html__('', 'w3layouts'),
				'panel'=> 'HomePage_panel'
			));

		$wp_customize->add_section('HomePagePricingSection',
			array('title'=> __('HomePage Section 7 Pricing', 'w3layouts'),
				'description'=> esc_html__('', 'w3layouts'),
				'panel'=> 'HomePage_panel'
			));

		$wp_customize->add_section('HomePageTestimonialsSection',
			array('title'=> __('HomePage Section 8 Testimonials', 'w3layouts'),
				'description'=> esc_html__('', 'w3layouts'),
				'panel'=> 'HomePage_panel'
			));

		$wp_customize->add_section('HomePageNewsletterSection',
			array('title'=> __('HomePage Section 9 Newsletter', 'w3layouts'),
				'description'=> esc_html__('', 'w3layouts'),
				'panel'=> 'HomePage_panel'
			));
			





		/** HomePage BannerSlider section starts **/

		$wp_customize->add_setting('HomePageBannerSliderRequired',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageBannerSliderRequired',
				array('label'=> __('HomePage Banner Slider Section Required', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageBannerSliderRequired',
					'priority'=> 1)));

		$wp_customize->selective_refresh->add_partial('HomePageBannerSliderRequired', array('selector'=> 'div.HomePageBannerSlider', // You can also select a css class
			));

		/** Slider 1 info */

        $wp_customize->add_setting('HomePageSlider1BgImage',
            array('default'=> '',
                'transport'=> 'refresh',
                'sanitize_callback'=> 'absint'
            ));
        $wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageSlider1BgImage',
                array('label'=> __('Banner Slider1 Bg Image'),
				'description'=> esc_html__(''),
				'section'=> 'HomePageBannerSliderSection',
				'flex_width'=> false, // Optional. Default: false
				'flex_height'=> true, // Optional. Default: false
				'width'=> 1760, // Optional. Default: 150
				'height'=> 900, // Optional. Default: 150
				'button_labels'=> array( // Optional.
					'select'=> __('Select Image'),
					'change'=> __('Change Image'),
					'remove'=> __('Remove'),
					'default'=> __('Default'),
					'placeholder'=> __('No image selected'),
					'frame_title'=> __('Select Image'),
					'frame_button'=> __('Choose Image'),
				))));

		$wp_customize->add_setting('HomePageSlider1Title1', array('default'=> " Washing",
				'transport'=> 'refresh',
			));

		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider1Title1',
				array('label'=> __('Banner Slider1 Title1', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider1Title1',
				)));


		$wp_customize->add_setting('HomePageSlider1Title2', array('default'=> "We are the Best laundry services",
				'transport'=> 'refresh',
			));

		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider1Title2',
				array('label'=> __('Banner Slider1 Title2', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider1Title2',
				)));

		$wp_customize->add_setting('HomePageSlider1Content', array('default'=> 'Once aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur consectetur adipiscing elit eu fugiat nulla laudantium sunt in culpa qui.',
			'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageSlider1Content',
			array('label'=> __('Banner Slider1 Content', 'w3layouts'),
				'section'=> 'HomePageBannerSliderSection',
				'type'=> 'textarea',
				'input_attrs'=> array('class'=> 'my-custom-class',
					'style'=> 'border: 1px solid #999',
					'placeholder'=> __('Enter message...', 'w3layouts'),
				),
			)));
			
		$wp_customize->add_setting('HomePageSlider1BtnURL', array('default'=> '#url',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider1BtnURL',
				array('label'=> __('Slider1 Button URL', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider1BtnURL'
				)));

		$wp_customize->add_setting('HomePageSlider1BtnTxt', array('default'=> 'Read More',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider1BtnTxt',
				array('label'=> __('Slider1 Button Text', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider1BtnTxt'
				)));

		/** Slider 2 info */

        $wp_customize->add_setting('HomePageSlider2BgImage',
            array('default'=> '',
                'transport'=> 'refresh',
                'sanitize_callback'=> 'absint'
            ));
        $wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageSlider2BgImage',
                array('label'=> __('Banner Slider2 Bg Image'),
                    'description'=> esc_html__(''),
                    'section'=> 'HomePageBannerSliderSection',
                    'flex_width'=> false, // Optional. Default: false
                    'flex_height'=> true, // Optional. Default: false
                    'width'=> 1760, // Optional. Default: 150
                    'height'=> 900, // Optional. Default: 150
                    'button_labels'=> array( // Optional.
                        'select'=> __('Select Image'),
                        'change'=> __('Change Image'),
                        'remove'=> __('Remove'),
                        'default'=> __('Default'),
                        'placeholder'=> __('No image selected'),
                        'frame_title'=> __('Select Image'),
                        'frame_button'=> __('Choose Image'),
                    ))));
       
		$wp_customize->add_setting('HomePageSlider2Title1', array('default'=> "Washing",
				'transport'=> 'refresh',
			));

		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider2Title1',
				array('label'=> __('Banner Slider2 Title1', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider2Title1',
				)));

		$wp_customize->add_setting('HomePageSlider2Title2', array('default'=> "Dry Cleaning Service",
				'transport'=> 'refresh',
			));

		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider2Title2',
				array('label'=> __('Banner Slider2 Title2', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider2Title2',
				)));
			
		$wp_customize->add_setting('HomePageSlider2Content', array('default'=> 'Once aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur consectetur adipiscing elit eu fugiat nulla laudantium sunt in culpa qui.',
		'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
		'HomePageSlider2Content',
		array('label'=> __('Banner Slider2 Content', 'w3layouts'),
			'section'=> 'HomePageBannerSliderSection',
			'type'=> 'textarea',
			'input_attrs'=> array('class'=> 'my-custom-class',
				'style'=> 'border: 1px solid #999',
				'placeholder'=> __('Enter message...', 'w3layouts'),
			),
		)));	
		$wp_customize->add_setting('HomePageSlider2BtnURL', array('default'=> '#url',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider2BtnURL',
				array('label'=> __('Slider2 Button URL', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider2BtnURL'
				)));

		$wp_customize->add_setting('HomePageSlider2BtnTxt', array('default'=> 'Read More',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider2BtnTxt',
				array('label'=> __('Slider2 Button Text', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider2BtnTxt'
				)));


		/** Slider 3 info */

        $wp_customize->add_setting('HomePageSlider3BgImage',
            array('default'=> '',
                'transport'=> 'refresh',
                'sanitize_callback'=> 'absint'
            ));
        $wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageSlider3BgImage',
                array('label'=> __('Banner Slider3 Bg Image'),
                    'description'=> esc_html__(''),
                    'section'=> 'HomePageBannerSliderSection',
                    'flex_width'=> false, // Optional. Default: false
                    'flex_height'=> true, // Optional. Default: false
                    'width'=> 1760, // Optional. Default: 150
                    'height'=> 900, // Optional. Default: 150
                    'button_labels'=> array( // Optional.
                        'select'=> __('Select Image'),
                        'change'=> __('Change Image'),
                        'remove'=> __('Remove'),
                        'default'=> __('Default'),
                        'placeholder'=> __('No image selected'),
                        'frame_title'=> __('Select Image'),
                        'frame_button'=> __('Choose Image'),
                    ))));
       
			
		$wp_customize->add_setting('HomePageSlider3Title1', array('default'=> "Washing",
				'transport'=> 'refresh',
			));

		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider3Title1',
				array('label'=> __('Banner Slider3 Title1', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider3Title1',
				)));

		$wp_customize->add_setting('HomePageSlider3Title2', array('default'=> "We Care the Cloths you Wear",
				'transport'=> 'refresh',
			));

		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider3Title2',
				array('label'=> __('Banner Slider3 Title2', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider3Title2',
				)));

		$wp_customize->add_setting('HomePageSlider3Content', array('default'=> 'Once aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur consectetur adipiscing elit eu fugiat nulla laudantium sunt in culpa qui.',
			'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageSlider3Content',
			array('label'=> __('Banner Slider3 Content', 'w3layouts'),
				'section'=> 'HomePageBannerSliderSection',
				'type'=> 'textarea',
				'input_attrs'=> array('class'=> 'my-custom-class',
					'style'=> 'border: 1px solid #999',
					'placeholder'=> __('Enter message...', 'w3layouts'),
				),
			)));
		$wp_customize->add_setting('HomePageSlider3BtnURL', array('default'=> '#url',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider3BtnURL',
				array('label'=> __('Slider3 Button URL', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider3BtnURL'
				)));

		$wp_customize->add_setting('HomePageSlider3BtnTxt', array('default'=> 'Read More',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider3BtnTxt',
				array('label'=> __('Slider3 Button Text', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider3BtnTxt'
				)));


		/** Slider 4 info */

        $wp_customize->add_setting('HomePageSlider4BgImage',
            array('default'=> '',
                'transport'=> 'refresh',
                'sanitize_callback'=> 'absint'
            ));
        $wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageSlider4BgImage',
                array('label'=> __('Banner Slider4 Bg Image'),
                    'description'=> esc_html__(''),
                    'section'=> 'HomePageBannerSliderSection',
                    'flex_width'=> false, // Optional. Default: false
                    'flex_height'=> true, // Optional. Default: false
                    'width'=> 1760, // Optional. Default: 150
                    'height'=> 900, // Optional. Default: 150
                    'button_labels'=> array( // Optional.
                        'select'=> __('Select Image'),
                        'change'=> __('Change Image'),
                        'remove'=> __('Remove'),
                        'default'=> __('Default'),
                        'placeholder'=> __('No image selected'),
                        'frame_title'=> __('Select Image'),
                        'frame_button'=> __('Choose Image'),
                    ))));
       

		$wp_customize->add_setting('HomePageSlider4Title1', array('default'=> "Washing",
				'transport'=> 'refresh',
			));

		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider4Title1',
				array('label'=> __('Banner Slider4 Title1', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider4Title1',
				)));

		$wp_customize->add_setting('HomePageSlider4Title2', array('default'=> "Cleaning Excellence Guaranteed!",
				'transport'=> 'refresh',
			));

		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider4Title2',
				array('label'=> __('Banner Slider4 Title2', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider4Title2',
				)));

		$wp_customize->add_setting('HomePageSlider4Content', array('default'=> 'Once aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur consectetur adipiscing elit eu fugiat nulla laudantium sunt in culpa qui.',
			'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageSlider4Content',
			array('label'=> __('Banner Slider4 Content', 'w3layouts'),
				'section'=> 'HomePageBannerSliderSection',
				'type'=> 'textarea',
				'input_attrs'=> array('class'=> 'my-custom-class',
					'style'=> 'border: 1px solid #999',
					'placeholder'=> __('Enter message...', 'w3layouts'),
				),
			)));
		$wp_customize->add_setting('HomePageSlider4BtnURL', array('default'=> '#url',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider4BtnURL',
				array('label'=> __('Slider4 Button URL', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider4BtnURL'
				)));

		$wp_customize->add_setting('HomePageSlider4BtnTxt', array('default'=> 'Read More',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageSlider4BtnTxt',
				array('label'=> __('Slider4 Button Text', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'settings'=> 'HomePageSlider4BtnTxt'
				)));


		// BannerSlider top & bottom  area textarea

		// $wp_customize->add_setting('HomePageBannerSliderTopArea', array('default'=> '',
		// 		'transport'=> 'refresh',
		// 	));
		// $wp_customize->add_control(new WP_Customize_Control($wp_customize,
		// 		'HomePageBannerSliderTopArea',
		// 		array('label'=> __('BannerSlider Top', 'w3layouts'),
		// 			'section'=> 'HomePageBannerSliderSection',
		// 			'type'=> 'textarea',
		// 			'input_attrs'=> array('class'=> 'my-custom-class',
		// 				'style'=> 'border: 1px solid #999',
		// 				'placeholder'=> __('Enter message...', 'w3layouts'),
		// 			),
		// 		)));

		$wp_customize->add_setting('HomePageBannerSliderBottomArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageBannerSliderBottomArea',
				array('label'=> __('BannerSlider Bottom', 'w3layouts'),
					'section'=> 'HomePageBannerSliderSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));
		// BannerSlider top & bottom  area textarea

		/** HomePage Banner Sldier section ends **/





		/** HomePage About Section starts **/

		$wp_customize->add_setting('HomePageAboutRequired',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageAboutRequired',
				array('label'=> __('HomePage About Section Required', 'w3layouts'),
					'section'=> 'HomePageAboutSection',
					'settings'=> 'HomePageAboutRequired',
					'priority'=> 1)));
		$wp_customize->selective_refresh->add_partial('HomePageAboutRequired', array('selector'=> 'div.HPAbout', // You can also select a css class
			));

		$wp_customize->add_setting('HomePageAboutImage',
			array('default'=> '',
				'transport'=> 'refresh',
				'sanitize_callback'=> 'absint'
			));
		$wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageAboutImage',
				array('label'=> __('About image'),
					'description'=> esc_html__(''),
					'section'=> 'HomePageAboutSection',
					'flex_width'=> false, // Optional. Default: false
					'flex_height'=> true, // Optional. Default: false
					'width'=> 750, // Optional. Default: 150
					'height'=> 938, // Optional. Default: 150
					'button_labels'=> array( // Optional.
						'select'=> __('Select Image'),
						'change'=> __('Change Image'),
						'remove'=> __('Remove'),
						'default'=> __('Default'),
						'placeholder'=> __('No image selected'),
						'frame_title'=> __('Select Image'),
						'frame_button'=> __('Choose Image'),
					))));

		$wp_customize->add_setting('HomePageAboutTitle', array('default'=> "We are Passionate about Laundry",
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageAboutTitle',
				array('label'=> __('About Title', 'w3layouts'),
					'section'=> 'HomePageAboutSection',
					'settings'=> 'HomePageAboutTitle'
				)));

		$wp_customize->add_setting('HomePageAboutpara1', array('default'=> 'Lorem ipsum dolor sit, amet consectetur adipisicing elit. Amet non porro laboriosam rerum fugiat quod ullam earum dignissimos corporis, nemo provident nostrum, nihil culpa. Et corrupti sit hic amet, animi unde cumque consequuntur omnis ad nihil optio id eum qui, impedit deleniti? Veniam eum aspernatur incidunt? Doloremque, cum? Repellendus consectetur, cupiditate tenetur provident neque, quas, totam eveniet nisi eius veritatis ea maiores ducimus a reprehenderit minima magnam dicta! Aliquam libero voluptatum facilis dolorum architecto? Doloribus fuga voluptate voluptatem corporis rem! Culpa nam et accusamus beatae!',
'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageAboutpara1',
				array('label'=> __('About Para 1', 'w3layouts'),
					'section'=> 'HomePageAboutSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		$wp_customize->add_setting('HomePageAboutpara2', array('default'=> 'Donec consequat sapien ut leo cursus rhoncus. Nullam dui mi, vulputate ac metus at, semper varius orci. Nulla accumsan ac elit in congue. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Id provident dolore aut delectus repellat cupiditate!',
'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageAboutpara2',
				array('label'=> __('About Para 2', 'w3layouts'),
					'section'=> 'HomePageAboutSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

			$wp_customize->add_setting('HomePageAboutButtonUrl', array('default'=> '#url',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageAboutButtonUrl',
				array('label'=> __('About Btn URL', 'w3layouts'),
					'section'=> 'HomePageAboutSection',
					'settings'=> 'HomePageAboutButtonUrl'
				)));

		$wp_customize->add_setting('HomePageAboutButtontxt', array('default'=> 'Read More',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageAboutButtontxt',
				array('label'=> __('About Btn Text', 'w3layouts'),
					'section'=> 'HomePageAboutSection',
					'settings'=> 'HomePageAboutButtontxt'
				)));


		// HomePage About Section top & bottom  textarea

		$wp_customize->add_setting('HomePageAboutTopArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageAboutTopArea',
				array('label'=> __('About Top', 'w3layouts'),
					'section'=> 'HomePageAboutSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		$wp_customize->add_setting('HomePageAboutBottomArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageAboutBottomArea',
				array('label'=> __('About Bottom', 'w3layouts'),
					'section'=> 'HomePageAboutSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		// HomePage About Section top & bottom  textarea

		/** HomePage About Section ends **/





		/** HomePage Features section starts **/

		$wp_customize->add_setting('HomePageFeaturesRequired',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageFeaturesRequired',
				array('label'=> __('HomePage Features Section Required', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeaturesRequired',
					'priority'=> 1)));

		$wp_customize->selective_refresh->add_partial('HomePageFeaturesRequired', array('selector'=> 'div.HPFeatures', // You can also select a css class
			));

		// Feature 1 grid starts
		$wp_customize->add_setting('HomePageFeature1Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageFeature1Required',
				array('label'=> __('HomePage Feature1 Grid Required', 'w3layouts'),					
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature1Required'
				)));

		$wp_customize->add_setting('HomePageFeature1Url', array('default'=> '#url',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature1Url',
				array('label'=> __('HomePage Feature 1 URL', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature1Url'
				)));

		$wp_customize->add_setting('HomePageFeature1Icon', array('default'=> 'fa fa-shirtsinbulk',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature1Icon',
				array('label'=> __('HomePage Feature 1 Icon', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature1Icon'
				)));

		$wp_customize->add_setting('HomePageFeature1Title', array('default'=> "Wash & Fold Laundry Service",
				'transport'=> 'refresh',
			));

		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature1Title',
				array('label'=> __('HomePage Feature 1 Title', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature1Title',
				)));

		$wp_customize->add_setting('HomePageFeature1Content', array('default'=> 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis nam, minima iste molestiae.',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature1Content',
				array('label'=> __('HomePage Feature 1 Content', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		// Feature 1 grid ends


		// Feature2 grid starts
		$wp_customize->add_setting('HomePageFeature2Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageFeature2Required',
				array('label'=> __('HomePage Feature2 Grid Required', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature2Required'
				)));
		$wp_customize->add_setting('HomePageFeature2Url', array('default'=> '#url',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature2Url',
				array('label'=> __('HomePage Feature2 URL', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature2Url'
				)));

		$wp_customize->add_setting('HomePageFeature2Icon', array('default'=> 'fa fa-envira',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature2Icon',
				array('label'=> __('HomePage Feature2 Icon', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature2Icon'
				)));

		$wp_customize->add_setting('HomePageFeature2Title', array('default'=> "Commercial Laundry Service",
				'transport'=> 'refresh',
			));

		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature2Title',
				array('label'=> __('HomePage Feature2 Title', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature2Title',
				)));

		$wp_customize->add_setting('HomePageFeature2Content', array('default'=> 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis nam, minima iste molestiae.',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature2Content',
				array('label'=> __('HomePage Feature2 Content', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		// Feature2 grid ends


		// Feature3 grid starts
		$wp_customize->add_setting('HomePageFeature3Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageFeature3Required',
				array('label'=> __('HomePage Feature3 Grid Required', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature3Required'
				)));

		$wp_customize->add_setting('HomePageFeature3Url', array('default'=> '#url',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature3Url',
				array('label'=> __('HomePage Feature3 URL', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature3Url'
				)));
		$wp_customize->add_setting('HomePageFeature3Icon', array('default'=> 'fa fa-codepen',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature3Icon',
				array('label'=> __('HomePage Feature3 Icon', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature3Icon'
				)));

		$wp_customize->add_setting('HomePageFeature3Title', array('default'=> "Eco-Friendly Dry Cleaning",
				'transport'=> 'refresh',
			));

		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature3Title',
				array('label'=> __('HomePage Feature3 Title', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature3Title',
				)));

		$wp_customize->add_setting('HomePageFeature3Content', array('default'=> 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis nam, minima iste molestiae.',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature3Content',
				array('label'=> __('HomePage Feature3 Content', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));
		// Feature3 grid ends

		// Feature 4 grid starts
		$wp_customize->add_setting('HomePageFeature4Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageFeature4Required',
				array('label'=> __('HomePage Feature4 Grid Required', 'w3layouts'),					
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature4Required'
				)));

		$wp_customize->add_setting('HomePageFeature4Url', array('default'=> '#url',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature4Url',
				array('label'=> __('HomePage Feature 4 URL', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature4Url'
				)));

		$wp_customize->add_setting('HomePageFeature4Icon', array('default'=> 'fa fa-modx',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature4Icon',
				array('label'=> __('HomePage Feature 4 Icon', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature4Icon'
				)));

		$wp_customize->add_setting('HomePageFeature4Title', array('default'=> "Self Service and Laundromat",
				'transport'=> 'refresh',
			));

		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature4Title',
				array('label'=> __('HomePage Feature 4 Title', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'settings'=> 'HomePageFeature4Title',
				)));

		$wp_customize->add_setting('HomePageFeature4Content', array('default'=> 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis nam, minima iste molestiae.',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeature4Content',
				array('label'=> __('HomePage Feature 4 Content', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		// Feature 4 grid ends

		// HomePage Features top & bottom area textarea

		$wp_customize->add_setting('HomePageFeaturesTopArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeaturesTopArea',
				array('label'=> __('HomePage Features Top', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		$wp_customize->add_setting('HomePageFeaturesBottomArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageFeaturesBottomArea',
				array('label'=> __('HomePage Features Bottom', 'w3layouts'),
					'section'=> 'HomePageFeaturesSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));
		// HomePage Features top & bottom area textarea

		/** HomePage Features section ends **/



		/** HomePage HowItWorks section starts **/

		$wp_customize->add_setting('HomePageHowItWorksRequired',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageHowItWorksRequired',
				array('label'=> __('HomePage HowItWorks Section Required', 'w3layouts'),
					'section'=> 'HomePageHowItWorksSection',
					'settings'=> 'HomePageHowItWorksRequired',
					'priority'=> 1)));
		$wp_customize->selective_refresh->add_partial('HomePageHowItWorksRequired', array('selector'=> 'div.HomePageHowItWorks', // You can also select a css class
			));

		$wp_customize->add_setting('HomePageHowItWorksBgImage',
			array('default'=> '',
				'transport'=> 'refresh',
				'sanitize_callback'=> 'absint'
			));
		$wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageHowItWorksBgImage',
				array('label'=> __('HowItWorks Bg Image'),
				'description'=> esc_html__(''),
				'section'=> 'HomePageHowItWorksSection',
				'flex_width'=> false, // Optional. Default: false
				'flex_height'=> true, // Optional. Default: false
				'width'=> 1760, // Optional. Default: 150
				'height'=> 900, // Optional. Default: 150
				'button_labels'=> array( // Optional.
				'select'=> __('Select Image'),
				'change'=> __('Change Image'),
				'remove'=> __('Remove'),
				'default'=> __('Default'),
				'placeholder'=> __('No image selected'),
				'frame_title'=> __('Select Image'),
				'frame_button'=> __('Choose Image'),
			))));

		$wp_customize->add_setting('HomePageHowItWorksTitle', array('default'=> 'How it works',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageHowItWorksTitle',
			array('label'=> __('HomePage How It Works Title', 'w3layouts'),
				'section'=> 'HomePageHowItWorksSection',
				'settings'=> 'HomePageHowItWorksTitle'
			)));
			
				
		// Step1 
		$wp_customize->add_setting('HomePageHowItWorksStep1Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageHowItWorksStep1Required',
			array('label'=> __('HomePage Step1 Required', 'w3layouts'),
				'section'=> 'HomePageHowItWorksSection',
				'settings'=> 'HomePageHowItWorksStep1Required'
			)));
		$wp_customize->add_setting('HomePageHowItWorksStep1Title', array('default'=> 'Bag up all your dirty clothes',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageHowItWorksStep1Title',
			array('label'=> __('HomePage Step1 Title', 'w3layouts'),
				'section'=> 'HomePageHowItWorksSection',
				'settings'=> 'HomePageHowItWorksStep1Title'
			)));

		// Step2 
		$wp_customize->add_setting('HomePageHowItWorksStep2Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageHowItWorksStep2Required',
			array('label'=> __('HomePage Step2 Required', 'w3layouts'),
				'section'=> 'HomePageHowItWorksSection',
				'settings'=> 'HomePageHowItWorksStep2Required'
			)));
		$wp_customize->add_setting('HomePageHowItWorksStep2Title', array('default'=> 'We pick up your clothes',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageHowItWorksStep2Title',
			array('label'=> __('HomePage Step2 Title', 'w3layouts'),
				'section'=> 'HomePageHowItWorksSection',
				'settings'=> 'HomePageHowItWorksStep2Title'
			)));

		// Step3 
		$wp_customize->add_setting('HomePageHowItWorksStep3Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageHowItWorksStep3Required',
			array('label'=> __('HomePage Step3 Required', 'w3layouts'),
				'section'=> 'HomePageHowItWorksSection',
				'settings'=> 'HomePageHowItWorksStep3Required'
			)));
		$wp_customize->add_setting('HomePageHowItWorksStep3Title', array('default'=> 'We clean your clothes',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageHowItWorksStep3Title',
			array('label'=> __('HomePage Step3 Title', 'w3layouts'),
				'section'=> 'HomePageHowItWorksSection',
				'settings'=> 'HomePageHowItWorksStep3Title'
			)));

		// Step4 
		$wp_customize->add_setting('HomePageHowItWorksStep4Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageHowItWorksStep4Required',
			array('label'=> __('HomePage Step4 Required', 'w3layouts'),
				'section'=> 'HomePageHowItWorksSection',
				'settings'=> 'HomePageHowItWorksStep4Required'
			)));
		$wp_customize->add_setting('HomePageHowItWorksStep4Title', array('default'=> 'We deliver clean, folded clothes',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageHowItWorksStep4Title',
			array('label'=> __('HomePage Step4 Title', 'w3layouts'),
				'section'=> 'HomePageHowItWorksSection',
				'settings'=> 'HomePageHowItWorksStep4Title'
			)));

		// HomePage HowItWorks top & bottom area textarea

		$wp_customize->add_setting('HomePageHowItWorksTopArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageHowItWorksTopArea',
				array('label'=> __('HowItWorks Top', 'w3layouts'),
					'section'=> 'HomePageHowItWorksSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		$wp_customize->add_setting('HomePageHowItWorksBottomArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageHowItWorksBottomArea',
				array('label'=> __('HowItWorks Bottom', 'w3layouts'),
					'section'=> 'HomePageHowItWorksSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));
		// HomePage HowItWorks top & bottom area textarea

		/** HomePage HowItWorks section ends **/




		/** HomePage WhyChooseUs Section starts **/

		$wp_customize->add_setting('HomePageWhyChooseUsRequired',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageWhyChooseUsRequired',
				array('label'=> __('WhyChooseUs Section Required', 'w3layouts'),
					'section'=> 'HomePageWhyChooseUsSection',
					'settings'=> 'HomePageWhyChooseUsRequired',
					'priority'=> 1)));
		$wp_customize->selective_refresh->add_partial('HomePageWhyChooseUsRequired', array('selector'=> 'div.HomePageWhyChooseUs',
			));

		$wp_customize->add_setting('HomePageWhyChooseUsTitle', array('default'=> 'Why Choose Us',
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageWhyChooseUsTitle',
			array('label'=> __('Why Choose Us Title', 'w3layouts'),
				'section'=> 'HomePageWhyChooseUsSection',
				'settings'=> 'HomePageWhyChooseUsTitle'
			)));

        $wp_customize->add_setting('HomePageWhyChooseUsVideoUrl', array('default'=> 'https://www.youtube.com/embed/OjOpAsWf9wA',
            'transport'=> 'refresh', ));
        $wp_customize->add_control(new WP_Customize_Control($wp_customize,
                'HomePageWhyChooseUsVideoUrl',
                array('label'=> __('Video URL. YouTube or Vimeo', 'w3layouts'),
				'section'=> 'HomePageWhyChooseUsSection',
				'settings'=> 'HomePageWhyChooseUsVideoUrl'
        )));

		// WhyChooseUs Right
		$wp_customize->add_setting('HomePageWhyChooseUsRightRequired',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageWhyChooseUsRightRequired',
				array('label'=> __('WhyChooseUs Right Info Required', 'w3layouts'),
				'section'=> 'HomePageWhyChooseUsSection',
				'settings'=> 'HomePageWhyChooseUsRightRequired'
				)));

		// WhyChooseUs 1
		$wp_customize->add_setting('HomePageWhyChooseUs1Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageWhyChooseUs1Required',
				array('label'=> __('WhyChooseUs 1 Required', 'w3layouts'),
				'section'=> 'HomePageWhyChooseUsSection',
				'settings'=> 'HomePageWhyChooseUs1Required'
				)));
		$wp_customize->add_setting('HomePageWhyChooseUs1Icon', array('default'=> 'fa fa-heart-o',
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageWhyChooseUs1Icon',
				array('label'=> __('WhyChooseUs1 Icon', 'w3layouts'),
				'section'=> 'HomePageWhyChooseUsSection',
				'settings'=> 'HomePageWhyChooseUs1Icon'
			)));
		$wp_customize->add_setting('HomePageWhyChooseUs1Title', array('default'=> '100% Happiness Guaranteed',
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageWhyChooseUs1Title',
				array('label'=> __('WhyChooseUs1 Title', 'w3layouts'),
				'section'=> 'HomePageWhyChooseUsSection',
				'settings'=> 'HomePageWhyChooseUs1Title'
			)));
		$wp_customize->add_setting('HomePageWhyChooseUs1para', array('default'=> 'Lorem ipsum dolor sit amet,Ea consequuntur illum facere aperiam sequi optio consectetur adipisicing elit.',
			'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageWhyChooseUs1para',
			array('label'=> __('WhyChooseUs1 Para', 'w3layouts'),
				'section'=> 'HomePageWhyChooseUsSection',
				'type'=> 'textarea',
				'input_attrs'=> array('class'=> 'my-custom-class',
				'style'=> 'border: 1px solid #999',
				'placeholder'=> __('Enter message...', 'w3layouts'),
				),
			)));

		// WhyChooseUs 2
		$wp_customize->add_setting('HomePageWhyChooseUs2Required',
		array('default'=> 1,
			'transport'=> 'refresh',
			'sanitize_callback'=> 'skyrocket_switch_sanitization'
		));
	$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageWhyChooseUs2Required',
			array('label'=> __('WhyChooseUs 2 Required', 'w3layouts'),
			'section'=> 'HomePageWhyChooseUsSection',
			'settings'=> 'HomePageWhyChooseUs2Required'
			)));
		$wp_customize->add_setting('HomePageWhyChooseUs2Icon', array('default'=> 'fa fa-clock-o',
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageWhyChooseUs2Icon',
				array('label'=> __('WhyChooseUs2 Icon', 'w3layouts'),
				'section'=> 'HomePageWhyChooseUsSection',
				'settings'=> 'HomePageWhyChooseUs2Icon'
			)));
		$wp_customize->add_setting('HomePageWhyChooseUs2Title', array('default'=> 'Fast and High Quality',
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageWhyChooseUs2Title',
				array('label'=> __('WhyChooseUs2 Title', 'w3layouts'),
				'section'=> 'HomePageWhyChooseUsSection',
				'settings'=> 'HomePageWhyChooseUs2Title'
			)));
		$wp_customize->add_setting('HomePageWhyChooseUs2para', array('default'=> 'Lorem ipsum dolor sit amet,Ea consequuntur illum facere aperiam sequi optio consectetur adipisicing elit.',
			'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageWhyChooseUs2para',
			array('label'=> __('WhyChooseUs2 Para', 'w3layouts'),
				'section'=> 'HomePageWhyChooseUsSection',
				'type'=> 'textarea',
				'input_attrs'=> array('class'=> 'my-custom-class',
				'style'=> 'border: 1px solid #999',
				'placeholder'=> __('Enter message...', 'w3layouts'),
				),
			)));

		// WhyChooseUs 3
		$wp_customize->add_setting('HomePageWhyChooseUs3Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageWhyChooseUs3Required',
			array('label'=> __('WhyChooseUs 3 Required', 'w3layouts'),
			'section'=> 'HomePageWhyChooseUsSection',
			'settings'=> 'HomePageWhyChooseUs3Required'
			)));
		$wp_customize->add_setting('HomePageWhyChooseUs3Icon', array('default'=> 'fa fa-bath',
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageWhyChooseUs3Icon',
				array('label'=> __('WhyChooseUs3 Icon', 'w3layouts'),
				'section'=> 'HomePageWhyChooseUsSection',
				'settings'=> 'HomePageWhyChooseUs3Icon'
			)));
		$wp_customize->add_setting('HomePageWhyChooseUs3Title', array('default'=> 'Cleaner & Greener',
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageWhyChooseUs3Title',
				array('label'=> __('WhyChooseUs3 Title', 'w3layouts'),
				'section'=> 'HomePageWhyChooseUsSection',
				'settings'=> 'HomePageWhyChooseUs3Title'
			)));
		$wp_customize->add_setting('HomePageWhyChooseUs3para', array('default'=> 'Lorem ipsum dolor sit amet,Ea consequuntur illum facere aperiam sequi optio consectetur adipisicing elit.',
			'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageWhyChooseUs3para',
			array('label'=> __('WhyChooseUs3 Para', 'w3layouts'),
				'section'=> 'HomePageWhyChooseUsSection',
				'type'=> 'textarea',
				'input_attrs'=> array('class'=> 'my-custom-class',
				'style'=> 'border: 1px solid #999',
				'placeholder'=> __('Enter message...', 'w3layouts'),
				),
			)));


		// HomePage WhyChooseUs top & bottom area textarea

		$wp_customize->add_setting('HomePageWhyChooseUsTopArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageWhyChooseUsTopArea',
				array('label'=> __('WhyChooseUs Top', 'w3layouts'),
					'section'=> 'HomePageWhyChooseUsSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		$wp_customize->add_setting('HomePageWhyChooseUsBottomArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageWhyChooseUsBottomArea',
				array('label'=> __('WhyChooseUs Bottom', 'w3layouts'),
					'section'=> 'HomePageWhyChooseUsSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));
		// HomePage WhyChooseUs top & bottom area textarea

		/** HomePage WhyChooseUs section ends **/





		/** HomePage Services Slider Section starts **/

		$wp_customize->add_setting('HomePageServicesSliderRequired',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageServicesSliderRequired',
				array('label'=> __('Homepage Services Slider Required', 'w3layouts'),
					'section'=> 'HomePageServicesSliderSection',
					'settings'=> 'HomePageServicesSliderRequired',
					'priority'=> 1)));
		$wp_customize->selective_refresh->add_partial('HomePageServicesSliderRequired', array('selector'=> 'div.HomePageServicesSlider',
			));

		$wp_customize->add_setting('HomePageServicesSliderTitle', array('default'=> 'We Clean Everything',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSliderTitle',
			array('label'=> __('Services Slider Section Title', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'settings'=> 'HomePageServicesSliderTitle'
			)));

		// Slider1
		$wp_customize->add_setting('HomePageServicesSlider1Image',
            array('default'=> '',
                'transport'=> 'refresh',
                'sanitize_callback'=> 'absint'
            ));
        $wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageServicesSlider1Image',
                array('label'=> __('Services Slider1 Image'),
				'description'=> esc_html__(''),
				'section'=> 'HomePageServicesSliderSection',
				'flex_width'=> false, // Optional. Default: false
				'flex_height'=> true, // Optional. Default: false
				'width'=> 640, // Optional. Default: 150
				'height'=> 600, // Optional. Default: 150
				'button_labels'=> array( // Optional.
				'select'=> __('Select Image'),
				'change'=> __('Change Image'),
				'remove'=> __('Remove'),
				'default'=> __('Default'),
				'placeholder'=> __('No image selected'),
				'frame_title'=> __('Select Image'),
				'frame_button'=> __('Choose Image'),
			))));

		$wp_customize->add_setting('HomePageServicesSlider1Url', array('default'=> '#url',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider1Url',
			array('label'=> __('Services Slider1 URL', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'settings'=> 'HomePageServicesSlider1Url'
			)));

		$wp_customize->add_setting('HomePageServicesSlider1Title', array('default'=> 'Cleaning service title',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider1Title',
			array('label'=> __('Services Slider1 Title', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'settings'=> 'HomePageServicesSlider1Title'
			)));

		$wp_customize->add_setting('HomePageServicesSlider1Content', array('default'=> 'Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra orci viverra.',
			'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider1Content',
			array('label'=> __('Services Slider1 Para', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'type'=> 'textarea',
				'input_attrs'=> array('class'=> 'my-custom-class',
				'style'=> 'border: 1px solid #999',
				'placeholder'=> __('Enter message...', 'w3layouts'),
				),
			)));

		// Slider2
		$wp_customize->add_setting('HomePageServicesSlider2Image',
            array('default'=> '',
                'transport'=> 'refresh',
                'sanitize_callback'=> 'absint'
            ));
        $wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageServicesSlider2Image',
                array('label'=> __('Services Slider2 Image'),
				'description'=> esc_html__(''),
				'section'=> 'HomePageServicesSliderSection',
				'flex_width'=> false, // Optional. Default: false
				'flex_height'=> true, // Optional. Default: false
				'width'=> 640, // Optional. Default: 150
				'height'=> 600, // Optional. Default: 150
				'button_labels'=> array( // Optional.
				'select'=> __('Select Image'),
				'change'=> __('Change Image'),
				'remove'=> __('Remove'),
				'default'=> __('Default'),
				'placeholder'=> __('No image selected'),
				'frame_title'=> __('Select Image'),
				'frame_button'=> __('Choose Image'),
			))));

		$wp_customize->add_setting('HomePageServicesSlider2Url', array('default'=> '#url',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider2Url',
			array('label'=> __('Services Slider2 URL', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'settings'=> 'HomePageServicesSlider2Url'
			)));

		$wp_customize->add_setting('HomePageServicesSlider2Title', array('default'=> 'Cleaning service title',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider2Title',
			array('label'=> __('Services Slider2 Title', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'settings'=> 'HomePageServicesSlider2Title'
			)));

		$wp_customize->add_setting('HomePageServicesSlider2Content', array('default'=> 'Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra orci viverra.',
			'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider2Content',
			array('label'=> __('Services Slider2 Para', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'type'=> 'textarea',
				'input_attrs'=> array('class'=> 'my-custom-class',
				'style'=> 'border: 1px solid #999',
				'placeholder'=> __('Enter message...', 'w3layouts'),
				),
			)));

		// Slider3
		$wp_customize->add_setting('HomePageServicesSlider3Image',
		array('default'=> '',
			'transport'=> 'refresh',
			'sanitize_callback'=> 'absint'
		));
		$wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageServicesSlider3Image',
				array('label'=> __('Services Slider3 Image'),
				'description'=> esc_html__(''),
				'section'=> 'HomePageServicesSliderSection',
				'flex_width'=> false, // Optional. Default: false
				'flex_height'=> true, // Optional. Default: false
				'width'=> 640, // Optional. Default: 150
				'height'=> 600, // Optional. Default: 150
				'button_labels'=> array( // Optional.
				'select'=> __('Select Image'),
				'change'=> __('Change Image'),
				'remove'=> __('Remove'),
				'default'=> __('Default'),
				'placeholder'=> __('No image selected'),
				'frame_title'=> __('Select Image'),
				'frame_button'=> __('Choose Image'),
			))));

		$wp_customize->add_setting('HomePageServicesSlider3Url', array('default'=> '#url',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider3Url',
			array('label'=> __('Services Slider3 URL', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'settings'=> 'HomePageServicesSlider3Url'
			)));

		$wp_customize->add_setting('HomePageServicesSlider3Title', array('default'=> 'Cleaning service title',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider3Title',
			array('label'=> __('Services Slider3 Title', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'settings'=> 'HomePageServicesSlider3Title'
			)));

		$wp_customize->add_setting('HomePageServicesSlider3Content', array('default'=> 'Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra orci viverra.',
			'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider3Content',
			array('label'=> __('Services Slider3 Para', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'type'=> 'textarea',
				'input_attrs'=> array('class'=> 'my-custom-class',
				'style'=> 'border: 1px solid #999',
				'placeholder'=> __('Enter message...', 'w3layouts'),
				),
			)));
		
		// Slider4
		$wp_customize->add_setting('HomePageServicesSlider4Image',
            array('default'=> '',
                'transport'=> 'refresh',
                'sanitize_callback'=> 'absint'
            ));
        $wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageServicesSlider4Image',
                array('label'=> __('Services Slider4 Image'),
				'description'=> esc_html__(''),
				'section'=> 'HomePageServicesSliderSection',
				'flex_width'=> false, // Optional. Default: false
				'flex_height'=> true, // Optional. Default: false
				'width'=> 640, // Optional. Default: 150
				'height'=> 600, // Optional. Default: 150
				'button_labels'=> array( // Optional.
				'select'=> __('Select Image'),
				'change'=> __('Change Image'),
				'remove'=> __('Remove'),
				'default'=> __('Default'),
				'placeholder'=> __('No image selected'),
				'frame_title'=> __('Select Image'),
				'frame_button'=> __('Choose Image'),
			))));

		$wp_customize->add_setting('HomePageServicesSlider4Url', array('default'=> '#url',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider4Url',
			array('label'=> __('Services Slider4 URL', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'settings'=> 'HomePageServicesSlider4Url'
			)));

		$wp_customize->add_setting('HomePageServicesSlider4Title', array('default'=> 'Cleaning service title',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider4Title',
			array('label'=> __('Services Slider4 Title', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'settings'=> 'HomePageServicesSlider4Title'
			)));

		$wp_customize->add_setting('HomePageServicesSlider4Content', array('default'=> 'Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra orci viverra.',
			'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider4Content',
			array('label'=> __('Services Slider4 Para', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'type'=> 'textarea',
				'input_attrs'=> array('class'=> 'my-custom-class',
				'style'=> 'border: 1px solid #999',
				'placeholder'=> __('Enter message...', 'w3layouts'),
				),
			)));
		
		// Slider5
		$wp_customize->add_setting('HomePageServicesSlider5Image',
            array('default'=> '',
                'transport'=> 'refresh',
                'sanitize_callback'=> 'absint'
            ));
        $wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageServicesSlider5Image',
                array('label'=> __('Services Slider5 Image'),
				'description'=> esc_html__(''),
				'section'=> 'HomePageServicesSliderSection',
				'flex_width'=> false, // Optional. Default: false
				'flex_height'=> true, // Optional. Default: false
				'width'=> 640, // Optional. Default: 150
				'height'=> 600, // Optional. Default: 150
				'button_labels'=> array( // Optional.
				'select'=> __('Select Image'),
				'change'=> __('Change Image'),
				'remove'=> __('Remove'),
				'default'=> __('Default'),
				'placeholder'=> __('No image selected'),
				'frame_title'=> __('Select Image'),
				'frame_button'=> __('Choose Image'),
			))));

		$wp_customize->add_setting('HomePageServicesSlider5Url', array('default'=> '#url',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider5Url',
			array('label'=> __('Services Slider5 URL', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'settings'=> 'HomePageServicesSlider5Url'
			)));

		$wp_customize->add_setting('HomePageServicesSlider5Title', array('default'=> 'Cleaning service title',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider5Title',
			array('label'=> __('Services Slider5 Title', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'settings'=> 'HomePageServicesSlider5Title'
			)));

		$wp_customize->add_setting('HomePageServicesSlider5Content', array('default'=> 'Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra orci viverra.',
			'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider5Content',
			array('label'=> __('Services Slider5 Para', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'type'=> 'textarea',
				'input_attrs'=> array('class'=> 'my-custom-class',
				'style'=> 'border: 1px solid #999',
				'placeholder'=> __('Enter message...', 'w3layouts'),
				),
			)));
		
		// Slider6
		$wp_customize->add_setting('HomePageServicesSlider6Image',
            array('default'=> '',
                'transport'=> 'refresh',
                'sanitize_callback'=> 'absint'
            ));
        $wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageServicesSlider6Image',
                array('label'=> __('Services Slider6 Image'),
				'description'=> esc_html__(''),
				'section'=> 'HomePageServicesSliderSection',
				'flex_width'=> false, // Optional. Default: false
				'flex_height'=> true, // Optional. Default: false
				'width'=> 640, // Optional. Default: 150
				'height'=> 600, // Optional. Default: 150
				'button_labels'=> array( // Optional.
				'select'=> __('Select Image'),
				'change'=> __('Change Image'),
				'remove'=> __('Remove'),
				'default'=> __('Default'),
				'placeholder'=> __('No image selected'),
				'frame_title'=> __('Select Image'),
				'frame_button'=> __('Choose Image'),
			))));

		$wp_customize->add_setting('HomePageServicesSlider6Url', array('default'=> '#url',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider6Url',
			array('label'=> __('Services Slider6 URL', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'settings'=> 'HomePageServicesSlider6Url'
			)));

		$wp_customize->add_setting('HomePageServicesSlider6Title', array('default'=> 'Cleaning service title',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider6Title',
			array('label'=> __('Services Slider6 Title', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'settings'=> 'HomePageServicesSlider6Title'
			)));

		$wp_customize->add_setting('HomePageServicesSlider6Content', array('default'=> 'Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra orci viverra.',
			'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider6Content',
			array('label'=> __('Services Slider6 Para', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'type'=> 'textarea',
				'input_attrs'=> array('class'=> 'my-custom-class',
				'style'=> 'border: 1px solid #999',
				'placeholder'=> __('Enter message...', 'w3layouts'),
				),
			)));
		
		// Slider7
		$wp_customize->add_setting('HomePageServicesSlider7Image',
            array('default'=> '',
                'transport'=> 'refresh',
                'sanitize_callback'=> 'absint'
            ));
        $wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageServicesSlider7Image',
                array('label'=> __('Services Slider7 Image'),
				'description'=> esc_html__(''),
				'section'=> 'HomePageServicesSliderSection',
				'flex_width'=> false, // Optional. Default: false
				'flex_height'=> true, // Optional. Default: false
				'width'=> 640, // Optional. Default: 150
				'height'=> 600, // Optional. Default: 150
				'button_labels'=> array( // Optional.
				'select'=> __('Select Image'),
				'change'=> __('Change Image'),
				'remove'=> __('Remove'),
				'default'=> __('Default'),
				'placeholder'=> __('No image selected'),
				'frame_title'=> __('Select Image'),
				'frame_button'=> __('Choose Image'),
			))));

		$wp_customize->add_setting('HomePageServicesSlider7Url', array('default'=> '#url',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider7Url',
			array('label'=> __('Services Slider7 URL', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'settings'=> 'HomePageServicesSlider7Url'
			)));

		$wp_customize->add_setting('HomePageServicesSlider7Title', array('default'=> 'Cleaning service title',
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider7Title',
			array('label'=> __('Services Slider7 Title', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'settings'=> 'HomePageServicesSlider7Title'
			)));

		$wp_customize->add_setting('HomePageServicesSlider7Content', array('default'=> 'Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra orci viverra.',
			'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePageServicesSlider7Content',
			array('label'=> __('Services Slider7 Para', 'w3layouts'),
				'section'=> 'HomePageServicesSliderSection',
				'type'=> 'textarea',
				'input_attrs'=> array('class'=> 'my-custom-class',
				'style'=> 'border: 1px solid #999',
				'placeholder'=> __('Enter message...', 'w3layouts'),
				),
			)));
		// HomePage Services Slider top & bottom area textarea

		$wp_customize->add_setting('HomePageServicesSliderTopArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageServicesSliderTopArea',
				array('label'=> __('Services Slider Top', 'w3layouts'),
					'section'=> 'HomePageServicesSliderSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		$wp_customize->add_setting('HomePageServicesSliderBottomArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageServicesSliderBottomArea',
				array('label'=> __('Services Slider Bottom', 'w3layouts'),
					'section'=> 'HomePageServicesSliderSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));
		// HomePage Services Slider top & bottom area textarea

		/** HomePage Services Slider Section ends **/




		/** HomePage Pricing starts **/

		$wp_customize->add_setting('HomePagePricingRequired',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePagePricingRequired',
				array('label'=> __('HomePage Pricing Required', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingRequired',
					'priority'=> 1)));
		$wp_customize->selective_refresh->add_partial('HomePagePricingRequired', array('selector'=> 'div.HomePagePricing', // You can also select a css class
			));

		$wp_customize->add_setting('HomePagePricingTitle', array('default'=> "Laundry Service Package",
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePagePricingTitle',
			array('label'=> __('HomePage Pricing Section Title', 'w3layouts'),
				'section'=> 'HomePagePricingSection',
				'settings'=> 'HomePagePricingTitle',
			)));
		
		// Pricing plan 1
		$wp_customize->add_setting('HomePagePricingPlan1Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePagePricingPlan1Required',
				array('label'=> __('Pricing Plan1 Required', 'w3layouts'),
				'section'=> 'HomePagePricingSection',
				'settings'=> 'HomePagePricingPlan1Required'
			)));

		$wp_customize->add_setting('HomePagePricingFreeCurrencySymbol', array('default'=> "$",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingFreeCurrencySymbol',
				array('label'=> __('Pricing Plan1 Currency Symbol', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingFreeCurrencySymbol'
				)));

		$wp_customize->add_setting('HomePagePricingFreePrice', array('default'=> "19",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingFreePrice',
				array('label'=> __('Pricing Plan1 Price', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingFreePrice'
				)));

		$wp_customize->add_setting('HomePagePricingFreePerodic', array('default'=> "/month",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingFreePerodic',
				array('label'=> __('Pricing Plan1 Perodic', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingFreePerodic'
				)));

		$wp_customize->add_setting('HomePagePricingBasicTitle', array('default'=> "Basic Plan",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingBasicTitle',
				array('label'=> __('Pricing Basic Plan Title', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingBasicTitle'
				)));

		$wp_customize->add_setting('HomePagePricingTable1ListItem1', array('default'=> "4 t-shirts",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable1ListItem1',
				array('label'=> __('Pricing Plan1 List Item 1', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable1ListItem1'
				)));

		$wp_customize->add_setting('HomePagePricingTable1ListItem2', array('default'=> "1 pairs of jeans",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable1ListItem2',
				array('label'=> __('Pricing Plan1 List Item 2', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable1ListItem2'
				)));

		$wp_customize->add_setting('HomePagePricingTable1ListItem3', array('default'=> "3 button-down shirts",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable1ListItem3',
				array('label'=> __('Pricing Plan1 List Item 3', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable1ListItem3'
				)));

		$wp_customize->add_setting('HomePagePricingTable1ListItem4', array('default'=> "1 pair of shorts",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable1ListItem4',
				array('label'=> __('Pricing Plan1 List Item 4', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable1ListItem4'
				)));

		$wp_customize->add_setting('HomePagePricingTable1ListItem5', array('default'=> "7 pairs of underwear",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable1ListItem5',
				array('label'=> __('Pricing Plan1 List Item 5', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable1ListItem5'
				)));

		$wp_customize->add_setting('HomePagePricingTable1ListItem6', array('default'=> "6 pairs of socks",
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePagePricingTable1ListItem6',
			array('label'=> __('Pricing Plan1 List Item 6', 'w3layouts'),
				'section'=> 'HomePagePricingSection',
				'settings'=> 'HomePagePricingTable1ListItem6'
			)));

		$wp_customize->add_setting('HomePagePricingTable1ListItem7', array('default'=> "1 towel",
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePagePricingTable1ListItem7',
			array('label'=> __('Pricing Plan1 List Item 7', 'w3layouts'),
				'section'=> 'HomePagePricingSection',
				'settings'=> 'HomePagePricingTable1ListItem7'
			)));

		$wp_customize->add_setting('HomePagePricingTable1ListItem8', array('default'=> "1 set of sheets",
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable1ListItem8',
				array('label'=> __('Pricing Plan1 List Item 8', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable1ListItem8'
				)));

		$wp_customize->add_setting('HomePagePricingTable1ListItem9', array('default'=> "1 set of sheets (every other week)",
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePagePricingTable1ListItem9',
			array('label'=> __('Pricing Plan1 List Item 9', 'w3layouts'),
				'section'=> 'HomePagePricingSection',
				'settings'=> 'HomePagePricingTable1ListItem9'
			)));
		$wp_customize->add_setting('HomePagePricingTable1ButtonURL', array('default'=> '#url',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable1ButtonURL',
				array('label'=> __('URL Link to Choose Plan Button', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable1ButtonURL'
				)));

		$wp_customize->add_setting('HomePagePricingTable1ButtonTxt', array('default'=> 'Choose Plan',
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable1ButtonTxt',
				array('label'=> __('Plan1 Choose Plan Button Text', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable1ButtonTxt'
				)));

		// pricing Plan1


		// Pricing plan 2
		$wp_customize->add_setting('HomePagePricingPlan2Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePagePricingPlan2Required',
				array('label'=> __('Pricing Plan2 Required', 'w3layouts'),
				'section'=> 'HomePagePricingSection',
				'settings'=> 'HomePagePricingPlan2Required'
			)));

		$wp_customize->add_setting('HomePagePricingStandardCurrencySymbol', array('default'=> "$",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingStandardCurrencySymbol',
				array('label'=> __('Pricing Plan2 Currency Symbol', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingStandardCurrencySymbol'
				)));

		$wp_customize->add_setting('HomePagePricingStandardPrice', array('default'=> "29",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingStandardPrice',
				array('label'=> __('Pricing Plan2 Price', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingStandardPrice'
				)));

		$wp_customize->add_setting('HomePagePricingStandardPerodic', array('default'=> "/month",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingStandardPerodic',
				array('label'=> __('Pricing Plan2 Periodic', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingStandardPerodic'
				)));

		$wp_customize->add_setting('HomePagePricingStandardTitle', array('default'=> "Regular Plan",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingStandardTitle',
				array('label'=> __('Pricing Regular Plan Title', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingStandardTitle'
				)));

		$wp_customize->add_setting('HomePagePricingTable2ListItem1', array('default'=> "4 t-shirts",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable2ListItem1',
				array('label'=> __('Pricing Plan2 List Item 1', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable2ListItem1'
				)));

		$wp_customize->add_setting('HomePagePricingTable2ListItem2', array('default'=> "1 pairs of jeans",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable2ListItem2',
				array('label'=> __('Pricing Plan2 List Item 2', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable2ListItem2'
				)));

		$wp_customize->add_setting('HomePagePricingTable2ListItem3', array('default'=> "3 button-down shirts",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable2ListItem3',
				array('label'=> __('Pricing Plan2 List Item 3', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable2ListItem3'
				)));

		$wp_customize->add_setting('HomePagePricingTable2ListItem4', array('default'=> "1 pair of shorts",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable2ListItem4',
				array('label'=> __('Pricing Plan2 List Item 4', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable2ListItem4'
				)));

		$wp_customize->add_setting('HomePagePricingTable2ListItem5', array('default'=> "7 pairs of underwear",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable2ListItem5',
				array('label'=> __('Pricing Plan2 List Item 5', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable2ListItem5'
				)));

		$wp_customize->add_setting('HomePagePricingTable2ListItem6', array('default'=> "6 pairs of socks",
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable2ListItem6',
				array('label'=> __('Pricing Plan2 List Item 6', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable2ListItem6'
				)));

		$wp_customize->add_setting('HomePagePricingTable2ListItem7', array('default'=> "1 towel",
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePagePricingTable2ListItem7',
			array('label'=> __('Pricing Plan2 List Item 7', 'w3layouts'),
				'section'=> 'HomePagePricingSection',
				'settings'=> 'HomePagePricingTable2ListItem7'
			)));
			
		$wp_customize->add_setting('HomePagePricingTable2ListItem8', array('default'=> "1 set of sheets",
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'HomePagePricingTable2ListItem8',
			array('label'=> __('Pricing Plan2 List Item 8', 'w3layouts'),
				'section'=> 'HomePagePricingSection',
				'settings'=> 'HomePagePricingTable2ListItem8'
			)));
		
		$wp_customize->add_setting('HomePagePricingTable2ListItem9', array('default'=> "1 set of sheets",
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable2ListItem9',
				array('label'=> __('Pricing Plan2 List Item 9', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable2ListItem9'
				)));
					
		$wp_customize->add_setting('HomePagePricingTable2ButtonURL', array('default'=> '#url',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable2ButtonURL',
				array('label'=> __('URL Link to Choose Plan Button', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable2ButtonURL'
				)));

		$wp_customize->add_setting('HomePagePricingTable2ButtonTxt', array('default'=> 'Choose Plan',
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable2ButtonTxt',
				array('label'=> __('Plan2 Choose Plan Button Text', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable2ButtonTxt'
				)));
		// pricing Plan2

		// Pricing plan 3
		$wp_customize->add_setting('HomePagePricingPlan3Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePagePricingPlan3Required',
				array('label'=> __('Pricing Plan3 Required', 'w3layouts'),
				'section'=> 'HomePagePricingSection',
				'settings'=> 'HomePagePricingPlan3Required'
			)));

		$wp_customize->add_setting('HomePagePricingExclusiveCurrencySymbol', array('default'=> "$",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingExclusiveCurrencySymbol',
				array('label'=> __('Pricing Plan3 Currency Symbol', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingExclusiveCurrencySymbol'
				)));

		$wp_customize->add_setting('HomePagePricingExclusivePrice', array('default'=> "39",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingExclusivePrice',
				array('label'=> __('Pricing Plan3 Price', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingExclusivePrice'
				)));

		$wp_customize->add_setting('HomePagePricingExclusivePerodic', array('default'=> "/month",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingExclusivePerodic',
				array('label'=> __('Pricing Plan3 Periodic', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingExclusivePerodic'
				)));

		$wp_customize->add_setting('HomePagePricingExclusiveTitle', array('default'=> "Premium Plan",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingExclusiveTitle',
				array('label'=> __('Pricing Premium Plan Title', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingExclusiveTitle'
				)));
		$wp_customize->add_setting('HomePagePricingTable3ListItem1', array('default'=> "4 t-shirts",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable3ListItem1',
				array('label'=> __('Pricing Plan3 List Item 1', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable3ListItem1'
				)));

		$wp_customize->add_setting('HomePagePricingTable3ListItem2', array('default'=> "1 pairs of jeans",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable3ListItem2',
				array('label'=> __('Pricing Plan3 List Item 2', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable3ListItem2'
				)));

		$wp_customize->add_setting('HomePagePricingTable3ListItem3', array('default'=> "3 button-down shirts",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable3ListItem3',
				array('label'=> __('Pricing Plan3 List Item 3', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable3ListItem3'
				)));

		$wp_customize->add_setting('HomePagePricingTable3ListItem4', array('default'=> "1 pair of shorts",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable3ListItem4',
				array('label'=> __('Pricing Plan3 List Item 4', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable3ListItem4'
				)));

		$wp_customize->add_setting('HomePagePricingTable3ListItem5', array('default'=> "7 pairs of underwear",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable3ListItem5',
				array('label'=> __('Pricing Plan3 List Item 5', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable3ListItem5'
				)));

		$wp_customize->add_setting('HomePagePricingTable3ListItem6', array('default'=> "6 pairs of socks",
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable3ListItem6',
				array('label'=> __('Pricing Plan3 List Item 6', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable3ListItem6'
				)));
		
		$wp_customize->add_setting('HomePagePricingTable3ListItem7', array('default'=> "1 towel",
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable3ListItem7',
				array('label'=> __('Pricing Plan3 List Item 7', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable3ListItem7'
				)));

		$wp_customize->add_setting('HomePagePricingTable3ListItem8', array('default'=> "1 set of sheets",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable3ListItem8',
				array('label'=> __('Pricing Plan3 List Item 8', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable3ListItem8'
				)));

		$wp_customize->add_setting('HomePagePricingTable3ListItem9', array('default'=> "1 set of sheets (every other week)",
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable3ListItem9',
				array('label'=> __('Pricing Plan3 List Item 9', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable3ListItem9'
				)));

		$wp_customize->add_setting('HomePagePricingTable3ButtonURL', array('default'=> '#url',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable3ButtonURL',
				array('label'=> __('URL Link to Exclusive Button', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable3ButtonURL'
				)));

		$wp_customize->add_setting('HomePagePricingTable3ButtonTxt', array('default'=> 'Choose Plan',
				'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTable3ButtonTxt',
				array('label'=> __('Plan3 Exclusive Button Text', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'settings'=> 'HomePagePricingTable3ButtonTxt'
				)));
		// pricing Plan3


		// HomePage Pricing top & bottom area textarea

		$wp_customize->add_setting('HomePagePricingTopArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingTopArea',
				array('label'=> __('Pricing Top', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		$wp_customize->add_setting('HomePagePricingBottomArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePagePricingBottomArea',
				array('label'=> __('Pricing Bottom', 'w3layouts'),
					'section'=> 'HomePagePricingSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));
		// HomePage Pricing top & bottom area textarea

		/** HomePage Pricing Section ends **/


		

		/** HomePage Testimonials starts **/

		$wp_customize->add_setting('HomePageTestimonialsRequired',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageTestimonialsRequired',
				array('label'=> __('HomePage Testimonials Required', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'settings'=> 'HomePageTestimonialsRequired',
					'priority'=> 1)));
		$wp_customize->selective_refresh->add_partial('HomePageTestimonialsRequired', array('selector'=> 'div.HomePageTestimonials', // You can also select a css class
			));

		$wp_customize->add_setting('HomePageTestimonialsTitle', array('default'=> "Customer Words",
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageTestimonialsTitle',
				array('label'=> __('HomePage Testimonials Title', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'settings'=> 'HomePageTestimonialsTitle',
				)));

		// client 1

		$wp_customize->add_setting('HomePageTestimonial1Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageTestimonial1Required',
				array('label'=> __('HomePage Testimonial 1 Required', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'settings'=> 'HomePageTestimonial1Required'
				)));

		$wp_customize->add_setting('HomePageTestimonialsClient1Image',
			array('default'=> '',
				'transport'=> 'refresh',
				'sanitize_callback'=> 'absint'
			));
		$wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageTestimonialsClient1Image',
				array('label'=> __('Client 1 Image'),
					'description'=> esc_html__(''),
					'section'=> 'HomePageTestimonialsSection',
					'flex_width'=> false, // Optional. Default: false
					'flex_height'=> true, // Optional. Default: false
					'width'=> 400, // Optional. Default: 150
					'height'=> 600, // Optional. Default: 150
					'button_labels'=> array( // Optional.
					'select'=> __('Select Image'),
					'change'=> __('Change Image'),
					'remove'=> __('Remove'),
					'default'=> __('Default'),
					'placeholder'=> __('No image selected'),
					'frame_title'=> __('Select Image'),
					'frame_button'=> __('Choose Image'),
					))));

		$wp_customize->add_setting('HomePageTestimonialsMessage1', array('default'=> 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.',
'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageTestimonialsMessage1',
				array('label'=> __('Client 1 Message', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		$wp_customize->add_setting('HomePageTestimonialsClient1Name', array('default'=> 'Isabella Mia',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageTestimonialsClient1Name',
				array('label'=> __('Client 1 Name', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'settings'=> 'HomePageTestimonialsClient1Name'
				)));

		$wp_customize->add_setting('HomePageTestimonialsClient1Designation', array('default'=> 'Company name',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageTestimonialsClient1Designation',
				array('label'=> __('Client 1 Designation', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'settings'=> 'HomePageTestimonialsClient1Designation'
				)));
		// client 1

		// client 2

		$wp_customize->add_setting('HomePageTestimonial2Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageTestimonial2Required',
				array('label'=> __('HomePage Testimonial 2 Required', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'settings'=> 'HomePageTestimonial2Required'
				)));

		$wp_customize->add_setting('HomePageTestimonialsClient2Image',
			array('default'=> '',
				'transport'=> 'refresh',
				'sanitize_callback'=> 'absint'
			));
		$wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageTestimonialsClient2Image',
				array('label'=> __('Client 2 Image'),
					'description'=> esc_html__(''),
					'section'=> 'HomePageTestimonialsSection',
					'flex_width'=> false, // Optional. Default: false
					'flex_height'=> true, // Optional. Default: false
					'width'=> 400, // Optional. Default: 150
					'height'=> 600, // Optional. Default: 150
					'button_labels'=> array( // Optional.
					'select'=> __('Select Image'),
					'change'=> __('Change Image'),
					'remove'=> __('Remove'),
					'default'=> __('Default'),
					'placeholder'=> __('No image selected'),
					'frame_title'=> __('Select Image'),
					'frame_button'=> __('Choose Image'),
				))));
		$wp_customize->add_setting('HomePageTestimonialsMessage2', array('default'=> 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.',
'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageTestimonialsMessage2',
				array('label'=> __('Client 2 Message', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		$wp_customize->add_setting('HomePageTestimonialsClient2Name', array('default'=> 'Benjamin Lucas',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageTestimonialsClient2Name',
				array('label'=> __('Client 2 Name', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'settings'=> 'HomePageTestimonialsClient2Name'
				)));

		$wp_customize->add_setting('HomePageTestimonialsClient2Designation', array('default'=> 'Company name',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageTestimonialsClient2Designation',
				array('label'=> __('Client 2 Designation', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'settings'=> 'HomePageTestimonialsClient2Designation'
				)));
		// client 2

		// client 3

		$wp_customize->add_setting('HomePageTestimonial3Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageTestimonial3Required',
				array('label'=> __('HomePage Testimonial 3 Required', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'settings'=> 'HomePageTestimonial3Required'
				)));

		$wp_customize->add_setting('HomePageTestimonialsClient3Image',
			array('default'=> '',
				'transport'=> 'refresh',
				'sanitize_callback'=> 'absint'
			));
		$wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageTestimonialsClient3Image',
				array('label'=> __('Client 3 Image'),
					'description'=> esc_html__(''),
					'section'=> 'HomePageTestimonialsSection',
					'flex_width'=> false, // Optional. Default: false
					'flex_height'=> true, // Optional. Default: false
					'width'=> 400, // Optional. Default: 150
					'height'=> 600, // Optional. Default: 150
					'button_labels'=> array( // Optional.
					'select'=> __('Select Image'),
					'change'=> __('Change Image'),
					'remove'=> __('Remove'),
					'default'=> __('Default'),
					'placeholder'=> __('No image selected'),
					'frame_title'=> __('Select Image'),
					'frame_button'=> __('Choose Image'),
				))));
		$wp_customize->add_setting('HomePageTestimonialsMessage3', array('default'=> 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.',
'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageTestimonialsMessage3',
				array('label'=> __('Client 3 Message', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));
		$wp_customize->add_setting('HomePageTestimonialsClient3Name', array('default'=> 'Oliver Bradley',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageTestimonialsClient3Name',
				array('label'=> __('Client 3 Name', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'settings'=> 'HomePageTestimonialsClient3Name'
				)));

		$wp_customize->add_setting('HomePageTestimonialsClient3Designation', array('default'=> 'Company name',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageTestimonialsClient3Designation',
				array('label'=> __('Client 3 Designation', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'settings'=> 'HomePageTestimonialsClient3Designation'
				)));
		// client 3

		// client 4

		$wp_customize->add_setting('HomePageTestimonial4Required',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageTestimonial4Required',
				array('label'=> __('HomePage Testimonial 4 Required', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'settings'=> 'HomePageTestimonial4Required'
				)));

		$wp_customize->add_setting('HomePageTestimonialsClient4Image',
			array('default'=> '',
				'transport'=> 'refresh',
				'sanitize_callback'=> 'absint'
			));
		$wp_customize->add_control(new WP_Customize_Cropped_Image_Control($wp_customize, 'HomePageTestimonialsClient4Image',
				array('label'=> __('Client 4 Image'),
					'description'=> esc_html__(''),
					'section'=> 'HomePageTestimonialsSection',
					'flex_width'=> false, // Optional. Default: false
					'flex_height'=> true, // Optional. Default: false
					'width'=> 400, // Optional. Default: 150
					'height'=> 600, // Optional. Default: 150
					'button_labels'=> array( // Optional.
					'select'=> __('Select Image'),
					'change'=> __('Change Image'),
					'remove'=> __('Remove'),
					'default'=> __('Default'),
					'placeholder'=> __('No image selected'),
					'frame_title'=> __('Select Image'),
					'frame_button'=> __('Choose Image'),
				))));
		$wp_customize->add_setting('HomePageTestimonialsMessage4', array('default'=> 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.',
'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageTestimonialsMessage4',
				array('label'=> __('Client 4 Message', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		$wp_customize->add_setting('HomePageTestimonialsClient4Name', array('default'=> 'William James',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageTestimonialsClient4Name',
				array('label'=> __('Client 4 Name', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'settings'=> 'HomePageTestimonialsClient4Name'
				)));

		$wp_customize->add_setting('HomePageTestimonialsClient4Designation', array('default'=> 'Company name',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageTestimonialsClient4Designation',
				array('label'=> __('Client 4 Designation', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'settings'=> 'HomePageTestimonialsClient4Designation'
				)));
		// client 4


		// HomePage Testimonials top & bottom  area textarea

		$wp_customize->add_setting('HomePageTestimonialsTopArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageTestimonialsTopArea',
				array('label'=> __('Testimonials Top', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		$wp_customize->add_setting('HomePageTestimonialsBottomArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageTestimonialsBottomArea',
				array('label'=> __('Testimonials Bottom', 'w3layouts'),
					'section'=> 'HomePageTestimonialsSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));
		// HomePage Testimonials top & bottom  area textarea

		/** HomePage Testimonials ends **/






		/** HomePage Newsletter starts **/

		$wp_customize->add_setting('HomePageNewsletterRequired',
			array('default'=> 1,
				'transport'=> 'refresh',
				'sanitize_callback'=> 'skyrocket_switch_sanitization'
			));
		$wp_customize->add_control(new Skyrocket_Toggle_Switch_Custom_control($wp_customize, 'HomePageNewsletterRequired',
				array('label'=> __('HomePage Newsletter Required', 'w3layouts'),
					'section'=> 'HomePageNewsletterSection',
					'settings'=> 'HomePageNewsletterRequired',
					'priority'=> 1)));
		$wp_customize->selective_refresh->add_partial('HomePageNewsletterRequired', array('selector'=> 'div.HomePageNewsletter', // You can also select a css class
			));

		$wp_customize->add_setting('HomePageNewsletterTitle', array('default'=> "Newsletter Signup",
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageNewsletterTitle',
				array('label'=> __('Newsletter Title', 'w3layouts'),
					'section'=> 'HomePageNewsletterSection',
					'settings'=> 'HomePageNewsletterTitle',
				)));
		$wp_customize->add_setting('HomePageNewsletterContent', array('default'=> 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.',
			'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageNewsletterContent',
				array('label'=> __('Newsletter Content', 'w3layouts'),
				'section'=> 'HomePageNewsletterSection',
				'type'=> 'textarea',
				'input_attrs'=> array('class'=> 'my-custom-class',
				'style'=> 'border: 1px solid #999',
				'placeholder'=> __('Enter message...', 'w3layouts'),
				),
			)));
		$wp_customize->add_setting('MailingURL', array('default'=> '',
			'transport'=> 'refresh', ));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'MailingURL',
			array('label'=> __('Mailing list URL', 'w3layouts'),
			'section'=> 'HomePageNewsletterSection',
			'description' => __( 'mailing list Form action url of mailchimp or other similar services Eg: https://fleximc.us20.list-manage.com/subscribe/post?u=XXXXXXX&id=XXXXXXX' ),
			'settings'=> 'MailingURL'
			)));
		
		$wp_customize->add_setting('FooterSubscribeFormEmailInput', array('default'=> "email",
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'FooterSubscribeFormEmailInput',
			array('label'=> __('Newsletter Email Name', 'w3layouts'),
				'section'=> 'HomePageNewsletterSection',
				'settings'=> 'FooterSubscribeFormEmailInput',
			)));
		
		$wp_customize->add_setting('FooterSubscribeFormEmailPlaceHolder', array('default'=> "Enter your email",
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'FooterSubscribeFormEmailPlaceHolder',
			array('label'=> __('Newsletter Email Placeholder', 'w3layouts'),
				'section'=> 'HomePageNewsletterSection',
				'settings'=> 'FooterSubscribeFormEmailPlaceHolder',
			)));
		
		$wp_customize->add_setting('FooterSubscribeFormBtn', array('default'=> "Subscribe",
			'transport'=> 'refresh',
		));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
			'FooterSubscribeFormBtn',
			array('label'=> __('Newsletter Button Text', 'w3layouts'),
				'section'=> 'HomePageNewsletterSection',
				'settings'=> 'FooterSubscribeFormBtn',
			)));
		// HomePage Newsletter top & bottom area textarea

		$wp_customize->add_setting('HomePageNewsletterTopArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageNewsletterTopArea',
				array('label'=> __('Newsletter Top', 'w3layouts'),
					'section'=> 'HomePageNewsletterSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));

		$wp_customize->add_setting('HomePageNewsletterBottomArea', array('default'=> '',
				'transport'=> 'refresh',
			));
		$wp_customize->add_control(new WP_Customize_Control($wp_customize,
				'HomePageNewsletterBottomArea',
				array('label'=> __('Newsletter Bottom', 'w3layouts'),
					'section'=> 'HomePageNewsletterSection',
					'type'=> 'textarea',
					'input_attrs'=> array('class'=> 'my-custom-class',
						'style'=> 'border: 1px solid #999',
						'placeholder'=> __('Enter message...', 'w3layouts'),
					),
				)));
		// HomePage Newsletter top & bottom area textarea

		/** HomePage Newsletter Section ends **/


	}

	public function w3layouts_cust_register($wp_customize) {}



}